module Latexmath
  module Constants
    SYMBOLS = {
     '' => '00020',
     '!' => '00021',
     '\exclam' => '00021',
     '\#' => '00023',
     '\octothorpe' => '00023',
     '\$' => '00024',
     '\mathdollar' => '00024',
     '\%' => '00025',
     '\percent' => '00025',
     '\&' => '00026',
     '\ampersand' => '00026',
     '(' => '00028',
     '\lparen' => '00028',
     ')' => '00029',
     '\rparen' => '00029',
     '*' => '0002A',
     '+' => '0002B',
     '\plus' => '0002B',
     ',' => '0002C',
     '\comma' => '0002C',
     '.' => '0002E',
     '\period' => '0002E',
     '/' => '0002F',
     '\mathslash' => '0002F',
     '0' => '00030',
     '1' => '00031',
     '2' => '00032',
     '3' => '00033',
     '4' => '00034',
     '5' => '00035',
     '6' => '00036',
     '7' => '00037',
     '8' => '00038',
     '9' => '00039',
     ':' => '0003A',
     '\mathcolon' => '0003A',
     '\colon' => '0003A',
     ';' => '0003B',
     '\semicolon' => '0003B',
     '<' => '0003C',
     '\less' => '0003C',
     '=' => '0003D',
     '\equal' => '0003D',
     '>' => '0003E',
     '\greater' => '0003E',
     '?' => '0003F',
     '\question' => '0003F',
     '@' => '00040',
     '\atsign' => '00040',
     'A' => '00041',
     '\mathrm{A}' => '00041',
     'B' => '00042',
     '\mathrm{B}' => '00042',
     'C' => '00043',
     '\mathrm{C}' => '00043',
     'D' => '00044',
     '\mathrm{D}' => '00044',
     'E' => '00045',
     '\mathrm{E}' => '00045',
     'F' => '00046',
     '\mathrm{F}' => '00046',
     'G' => '00047',
     '\mathrm{G}' => '00047',
     'H' => '00048',
     '\mathrm{H}' => '00048',
     'I' => '00049',
     '\mathrm{I}' => '00049',
     'J' => '0004A',
     '\mathrm{J}' => '0004A',
     'K' => '0004B',
     '\mathrm{K}' => '0004B',
     'L' => '0004C',
     '\mathrm{L}' => '0004C',
     'M' => '0004D',
     '\mathrm{M}' => '0004D',
     'N' => '0004E',
     '\mathrm{N}' => '0004E',
     'O' => '0004F',
     '\mathrm{O}' => '0004F',
     'P' => '00050',
     '\mathrm{P}' => '00050',
     'Q' => '00051',
     '\mathrm{Q}' => '00051',
     'R' => '00052',
     '\mathrm{R}' => '00052',
     'S' => '00053',
     '\mathrm{S}' => '00053',
     'T' => '00054',
     '\mathrm{T}' => '00054',
     'U' => '00055',
     '\mathrm{U}' => '00055',
     'V' => '00056',
     '\mathrm{V}' => '00056',
     'W' => '00057',
     '\mathrm{W}' => '00057',
     'X' => '00058',
     '\mathrm{X}' => '00058',
     'Y' => '00059',
     '\mathrm{Y}' => '00059',
     'Z' => '0005A',
     '\mathrm{Z}' => '0005A',
     '\lbrack' => '0005B',
     '\backslash' => '0005C',
     '\rbrack' => '0005D',
     '\sphat' => '0005E',
     '\_' => '0005F',
     'a' => '00061',
     '\mathrm{a}' => '00061',
     'b' => '00062',
     '\mathrm{b}' => '00062',
     'c' => '00063',
     '\mathrm{c}' => '00063',
     'd' => '00064',
     '\mathrm{d}' => '00064',
     'e' => '00065',
     '\mathrm{e}' => '00065',
     'f' => '00066',
     '\mathrm{f}' => '00066',
     'g' => '00067',
     '\mathrm{g}' => '00067',
     'h' => '00068',
     '\mathrm{h}' => '00068',
     'i' => '00069',
     '\mathrm{i}' => '00069',
     'j' => '0006A',
     '\mathrm{j}' => '0006A',
     'k' => '0006B',
     '\mathrm{k}' => '0006B',
     'l' => '0006C',
     '\mathrm{l}' => '0006C',
     'm' => '0006D',
     '\mathrm{m}' => '0006D',
     'n' => '0006E',
     '\mathrm{n}' => '0006E',
     'o' => '0006F',
     '\mathrm{o}' => '0006F',
     'p' => '00070',
     '\mathrm{p}' => '00070',
     'q' => '00071',
     '\mathrm{q}' => '00071',
     'r' => '00072',
     '\mathrm{r}' => '00072',
     's' => '00073',
     '\mathrm{s}' => '00073',
     't' => '00074',
     '\mathrm{t}' => '00074',
     'u' => '00075',
     '\mathrm{u}' => '00075',
     'v' => '00076',
     '\mathrm{v}' => '00076',
     'w' => '00077',
     '\mathrm{w}' => '00077',
     'x' => '00078',
     '\mathrm{x}' => '00078',
     'y' => '00079',
     '\mathrm{y}' => '00079',
     'z' => '0007A',
     '\mathrm{z}' => '0007A',
     '\{' => '0007B',
     '\lbrace' => '0007B',
     '|' => '0007C',
     '\vert' => '0007C',
     '\}' => '0007D',
     '\rbrace' => '0007D',
     '\sptilde' => '0007E',
     '\cent' => '000A2',
     '\mathcent' => '000A2',
     '\pounds' => '000A3',
     '\sterling' => '000A3',
     '\mathsterling' => '000A3',
     '\yen' => '000A5',
     '\spddot' => '000A8',
     '\neg' => '000AC',
     '\lnot' => '000AC',
     '\circledR' => '000AE',
     '\pm' => '000B1',
     '\Micro' => '000B5',
     '\tcmu' => '000B5',
     '\cdotp' => '000B7',
     '\times' => '000D7',
     '\eth' => '000F0',
     '\matheth' => '000F0',
     '\div' => '000F7',
     '\imath' => '00131',
     '\Zbar' => '001B5',
     '\jmath' => '00237',
     '\grave' => '00300',
     '\acute' => '00301',
     '\hat' => '00302',
     '\tilde' => '00303',
     '\bar' => '00304',
     '\overline' => '00305',
     '\overbar' => '00305',
     '\breve' => '00306',
     '\dot' => '00307',
     '\Dot' => '00307',
     '\ddot' => '00308',
     '\DDot' => '00308',
     '\ovhook' => '00309',
     '\mathring' => '0030A',
     '\ocirc' => '0030A',
     '\ring' => '0030A',
     '\check' => '0030C',
     '\candra' => '00310',
     '\oturnedcomma' => '00312',
     '\ocommatopright' => '00315',
     '\droang' => '0031A',
     '\utilde' => '00330',
     '\wideutilde' => '00330',
     '\underbar' => '00331',
     '\underline' => '00332',
     '\not' => '00338',
     '\upAlpha' => '00391',
     '\upBeta' => '00392',
     '\Gamma' => '00393',
     '\upGamma' => '00393',
     '\Delta' => '00394',
     '\upDelta' => '00394',
     '\upEpsilon' => '00395',
     '\upZeta' => '00396',
     '\upEta' => '00397',
     '\Theta' => '00398',
     '\upTheta' => '00398',
     '\upIota' => '00399',
     '\upKappa' => '0039A',
     '\Lambda' => '0039B',
     '\upLambda' => '0039B',
     '\upMu' => '0039C',
     '\upNu' => '0039D',
     '\Xi' => '0039E',
     '\upXi' => '0039E',
     '\upOmicron' => '0039F',
     '\Pi' => '003A0',
     '\upPi' => '003A0',
     '\upRho' => '003A1',
     '\Sigma' => '003A3',
     '\upSigma' => '003A3',
     '\upTau' => '003A4',
     '\Upsilon' => '003A5',
     '\upUpsilon' => '003A5',
     '\Phi' => '003A6',
     '\upPhi' => '003A6',
     '\upChi' => '003A7',
     '\Psi' => '003A8',
     '\upPsi' => '003A8',
     '\Omega' => '003A9',
     '\upOmega' => '003A9',
     '\alpha' => '003B1',
     '\upalpha' => '003B1',
     '\mathrm{\alpha}' => '003B1',
     '\beta' => '003B2',
     '\upbeta' => '003B2',
     '\mathrm{\beta}' => '003B2',
     '\gamma' => '003B3',
     '\upgamma' => '003B3',
     '\mathrm{\gamma}' => '003B3',
     '\delta' => '003B4',
     '\updelta' => '003B4',
     '\mathrm{\delta}' => '003B4',
     '\varepsilon' => '003B5',
     '\upepsilon' => '003B5',
     '\mathrm{\varepsilon}' => '003B5',
     '\zeta' => '003B6',
     '\upzeta' => '003B6',
     '\mathrm{\zeta}' => '003B6',
     '\eta' => '003B7',
     '\upeta' => '003B7',
     '\mathrm{\eta}' => '003B7',
     '\theta' => '003B8',
     '\uptheta' => '003B8',
     '\mathrm{\theta}' => '003B8',
     '\iota' => '003B9',
     '\upiota' => '003B9',
     '\mathrm{\iota}' => '003B9',
     '\kappa' => '003BA',
     '\upkappa' => '003BA',
     '\mathrm{\kappa}' => '003BA',
     '\lambda' => '003BB',
     '\uplambda' => '003BB',
     '\mathrm{\lambda}' => '003BB',
     '\mu' => '003BC',
     '\upmu' => '003BC',
     '\mathrm{\mu}' => '003BC',
     '\nu' => '003BD',
     '\upnu' => '003BD',
     '\mathrm{\nu}' => '003BD',
     '\xi' => '003BE',
     '\upxi' => '003BE',
     '\mathrm{\xi}' => '003BE',
     '\upomicron' => '003BF',
     '\pi' => '003C0',
     '\uppi' => '003C0',
     '\mathrm{\pi}' => '003C0',
     '\rho' => '003C1',
     '\uprho' => '003C1',
     '\mathrm{\rho}' => '003C1',
     '\varsigma' => '003C2',
     '\upvarsigma' => '003C2',
     '\mathrm{\varsigma}' => '003C2',
     '\sigma' => '003C3',
     '\upsigma' => '003C3',
     '\mathrm{\sigma}' => '003C3',
     '\tau' => '003C4',
     '\uptau' => '003C4',
     '\mathrm{\tau}' => '003C4',
     '\upsilon' => '003C5',
     '\upupsilon' => '003C5',
     '\mathrm{\upsilon}' => '003C5',
     '\varphi' => '003C6',
     '\upvarphi' => '003C6',
     '\mathrm{\varphi}' => '003C6',
     '\chi' => '003C7',
     '\upchi' => '003C7',
     '\mathrm{\chi}' => '003C7',
     '\psi' => '003C8',
     '\uppsi' => '003C8',
     '\mathrm{\psi}' => '003C8',
     '\omega' => '003C9',
     '\upomega' => '003C9',
     '\mathrm{\omega}' => '003C9',
     '\varbeta' => '003D0',
     '\upvarbeta' => '003D0',
     '\vartheta' => '003D1',
     '\upvartheta' => '003D1',
     '\mathrm{\vartheta}' => '003D1',
     '\phi' => '003D5',
     '\upphi' => '003D5',
     '\mathrm{\phi}' => '003D5',
     '\varpi' => '003D6',
     '\upvarpi' => '003D6',
     '\mathrm{\varpi}' => '003D6',
     '\Qoppa' => '003D8',
     '\upoldKoppa' => '003D8',
     '\Koppa' => '003D8',
     '\qoppa' => '003D9',
     '\upoldkoppa' => '003D9',
     '\koppa' => '003D9',
     '\Stigma' => '003DA',
     '\upStigma' => '003DA',
     '\stigma' => '003DB',
     '\upstigma' => '003DB',
     '\Digamma' => '003DC',
     '\upDigamma' => '003DC',
     '\digamma' => '003DD',
     '\updigamma' => '003DD',
     '\upKoppa' => '003DE',
     '\upkoppa' => '003DF',
     '\Sampi' => '003E0',
     '\upSampi' => '003E0',
     '\sampi' => '003E1',
     '\upsampi' => '003E1',
     '\varkappa' => '003F0',
     '\upvarkappa' => '003F0',
     '\varrho' => '003F1',
     '\upvarrho' => '003F1',
     '\mathrm{\varrho}' => '003F1',
     '\upvarTheta' => '003F4',
     '\epsilon' => '003F5',
     '\upvarepsilon' => '003F5',
     '\mathrm{\epsilon}' => '003F5',
     '\backepsilon' => '003F6',
     '\upbackepsilon' => '003F6',
     '\quad' => '02001',
     '\horizbar' => '02015',
     '\|' => '02016',
     '\Vert' => '02016',
     '\twolowline' => '02017',
     '\dagger' => '02020',
     '\ddagger' => '02021',
     '\bullet' => '02022',
     '\smblkcircle' => '02022',
     '\enleadertwodots' => '02025',
     '\ldots' => '02026',
     '\unicodeellipsis' => '02026',
     '\prime' => '02032',
     '\second' => '02033',
     '\dprime' => '02033',
     '\third' => '02034',
     '\trprime' => '02034',
     '\backprime' => '02035',
     '\backdprime' => '02036',
     '\backtrprime' => '02037',
     '\caretinsert' => '02038',
     '\Exclam' => '0203C',
     '\cat' => '02040',
     '\tieconcat' => '02040',
     '\hyphenbullet' => '02043',
     '\fracslash' => '02044',
     '\Question' => '02047',
     '\closure' => '02050',
     '\fourth' => '02057',
     '\qprime' => '02057',
     '\:' => '0205F',
     '\medspace' => '0205F',
     '\euro' => '020AC',
     '\lvec' => '020D0',
     '\leftharpoonaccent' => '020D0',
     '\vec' => '020D1',
     '\rightharpoonaccent' => '020D1',
     '\vertoverlay' => '020D2',
     '\LVec' => '020D6',
     '\overleftarrow' => '020D6',
     '\Vec' => '020D7',
     '\dddot' => '020DB',
     '\DDDot' => '020DB',
     '\ddddot' => '020DC',
     '\enclosecircle' => '020DD',
     '\enclosesquare' => '020DE',
     '\enclosediamond' => '020DF',
     '\overleftrightarrow' => '020E1',
     '\enclosetriangle' => '020E4',
     '\annuity' => '020E7',
     '\threeunderdot' => '020E8',
     '\widebridgeabove' => '020E9',
     '\underrightharpoondown' => '020EC',
     '\underleftharpoondown' => '020ED',
     '\underleftarrow' => '020EE',
     '\underrightarrow' => '020EF',
     '\asteraccent' => '020F0',
     '\mathbb{C}' => '02102',
     '\BbbC' => '02102',
     '\mathds{C}' => '02102',
     '\Euler' => '02107',
     '\Eulerconst' => '02107',
     '\mathcal{g}' => '0210A',
     '\mscrg' => '0210A',
     '\mathcal{H}' => '0210B',
     '\mscrH' => '0210B',
     '\mathfrak{H}' => '0210C',
     '\mfrakH' => '0210C',
     '\mathbb{H}' => '0210D',
     '\BbbH' => '0210D',
     '\mathds{H}' => '0210D',
     '\Planckconst' => '0210E',
     '\hslash' => '0210F',
     '\mathcal{I}' => '02110',
     '\mscrI' => '02110',
     '\Im' => '02111',
     '\mathfrak{I}' => '02111',
     '\mathcal{L}' => '02112',
     '\mscrL' => '02112',
     '\ell' => '02113',
     '\mathbb{N}' => '02115',
     '\BbbN' => '02115',
     '\mathds{N}' => '02115',
     '\wp' => '02118',
     '\mathbb{P}' => '02119',
     '\BbbP' => '02119',
     '\mathds{P}' => '02119',
     '\mathbb{Q}' => '0211A',
     '\BbbQ' => '0211A',
     '\mathds{Q}' => '0211A',
     '\mathcal{R}' => '0211B',
     '\mscrR' => '0211B',
     '\Re' => '0211C',
     '\mathfrak{R}' => '0211C',
     '\mathbb{R}' => '0211D',
     '\BbbR' => '0211D',
     '\mathds{R}' => '0211D',
     '\mathbb{Z}' => '02124',
     '\BbbZ' => '02124',
     '\mathds{Z}' => '02124',
     '\tcohm' => '02126',
     '\mho' => '02127',
     '\Mho' => '02127',
     '\mathfrak{Z}' => '02128',
     '\mfrakZ' => '02128',
     '\turnediota' => '02129',
     '\Angstroem' => '0212B',
     '\Angstrom' => '0212B',
     '\mathcal{B}' => '0212C',
     '\mscrB' => '0212C',
     '\mathfrak{C}' => '0212D',
     '\mfrakC' => '0212D',
     '\mathcal{e}' => '0212F',
     '\mscre' => '0212F',
     '\mathcal{E}' => '02130',
     '\mscrE' => '02130',
     '\mathcal{F}' => '02131',
     '\mscrF' => '02131',
     '\Finv' => '02132',
     '\mathcal{M}' => '02133',
     '\mscrM' => '02133',
     '\mathcal{o}' => '02134',
     '\mscro' => '02134',
     '\aleph' => '02135',
     '\beth' => '02136',
     '\gimel' => '02137',
     '\daleth' => '02138',
     '\mathbb{\pi}' => '0213C',
     '\Bbbpi' => '0213C',
     '\mathbb{\gamma}' => '0213D',
     '\Bbbgamma' => '0213D',
     '\mathbb{\Gamma}' => '0213E',
     '\BbbGamma' => '0213E',
     '\mathbb{\Pi}' => '0213F',
     '\BbbPi' => '0213F',
     '\mathbb{\Sigma}' => '02140',
     '\Bbbsum' => '02140',
     '\Game' => '02141',
     '\sansLturned' => '02142',
     '\sansLmirrored' => '02143',
     '\Yup' => '02144',
     '\CapitalDifferentialD' => '02145',
     '\mitBbbD' => '02145',
     '\DD' => '02145',
     '\DifferentialD' => '02146',
     '\mitBbbd' => '02146',
     '\dd' => '02146',
     '\ExponetialE' => '02147',
     '\mitBbbe' => '02147',
     '\ee' => '02147',
     '\ComplexI' => '02148',
     '\mitBbbi' => '02148',
     '\ii' => '02148',
     '\ComplexJ' => '02149',
     '\mitBbbj' => '02149',
     '\jj' => '02149',
     '\PropertyLine' => '0214A',
     '\invamp' => '0214B',
     '\upand' => '0214B',
     '\leftarrow' => '02190',
     '\gets' => '02190',
     '\uparrow' => '02191',
     '\rightarrow' => '02192',
     '\to' => '02192',
     '\downarrow' => '02193',
     '\leftrightarrow' => '02194',
     '\rel' => '02194',
     '\updownarrow' => '02195',
     '\nwarrow' => '02196',
     '\nearrow' => '02197',
     '\searrow' => '02198',
     '\swarrow' => '02199',
     '\nleftarrow' => '0219A',
     '\nrightarrow' => '0219B',
     '\leftwavearrow' => '0219C',
     '\rightwavearrow' => '0219D',
     '\twoheadleftarrow' => '0219E',
     '\twoheaduparrow' => '0219F',
     '\twoheadrightarrow' => '021A0',
     '\tsur' => '021A0',
     '\twoheaddownarrow' => '021A1',
     '\leftarrowtail' => '021A2',
     '\rightarrowtail' => '021A3',
     '\tinj' => '021A3',
     '\mapsfrom' => '021A4',
     '\mappedfrom' => '021A4',
     '\MapsUp' => '021A5',
     '\mapsup' => '021A5',
     '\mapsto' => '021A6',
     '\MapsDown' => '021A7',
     '\mapsdown' => '021A7',
     '\updownarrowbar' => '021A8',
     '\hookleftarrow' => '021A9',
     '\hookrightarrow' => '021AA',
     '\looparrowleft' => '021AB',
     '\looparrowright' => '021AC',
     '\leftrightsquigarrow' => '021AD',
     '\nleftrightarrow' => '021AE',
     '\lightning' => '021AF',
     '\downzigzagarrow' => '021AF',
     '\Lsh' => '021B0',
     '\Rsh' => '021B1',
     '\dlsh' => '021B2',
     '\Ldsh' => '021B2',
     '\drsh' => '021B3',
     '\Rdsh' => '021B3',
     '\linefeed' => '021B4',
     '\carriagereturn' => '021B5',
     '\curvearrowleft' => '021B6',
     '\curvearrowright' => '021B7',
     '\barovernorthwestarrow' => '021B8',
     '\barleftarrowrightarrowba' => '021B9',
     '\circlearrowleft' => '021BA',
     '\acwopencirclearrow' => '021BA',
     '\leftturn' => '021BA',
     '\circlearrowright' => '021BB',
     '\cwopencirclearrow' => '021BB',
     '\rightturn' => '021BB',
     '\leftharpoonup' => '021BC',
     '\leftharpoondown' => '021BD',
     '\upharpoonright' => '021BE',
     '\restriction' => '021BE',
     '\upharpoonleft' => '021BF',
     '\upharpoonleftup' => '021BF',
     '\rightharpoonup' => '021C0',
     '\rightharpoondown' => '021C1',
     '\downharpoonright' => '021C2',
     '\upharpoonrightdown' => '021C2',
     '\downharpoonleft' => '021C3',
     '\upharpoonleftdown' => '021C3',
     '\rightleftarrows' => '021C4',
     '\rightleftarrow' => '021C4',
     '\updownarrows' => '021C5',
     '\uparrowdownarrow' => '021C5',
     '\leftrightarrows' => '021C6',
     '\leftleftarrows' => '021C7',
     '\upuparrows' => '021C8',
     '\rightrightarrows' => '021C9',
     '\downdownarrows' => '021CA',
     '\leftrightharpoons' => '021CB',
     '\revequilibrium' => '021CB',
     '\rightleftharpoons' => '021CC',
     '\equilibrium' => '021CC',
     '\nLeftarrow' => '021CD',
     '\nLeftrightarrow' => '021CE',
     '\nRightarrow' => '021CF',
     '\Leftarrow' => '021D0',
     '\Uparrow' => '021D1',
     '\Rightarrow' => '021D2',
     '\Downarrow' => '021D3',
     '\Leftrightarrow' => '021D4',
     '\Updownarrow' => '021D5',
     '\Nwarrow' => '021D6',
     '\Nearrow' => '021D7',
     '\Searrow' => '021D8',
     '\Swarrow' => '021D9',
     '\Lleftarrow' => '021DA',
     '\Rrightarrow' => '021DB',
     '\leftsquigarrow' => '021DC',
     '\rightsquigarrow' => '021DD',
     '\nHuparrow' => '021DE',
     '\nHdownarrow' => '021DF',
     '\dashleftarrow' => '021E0',
     '\leftdasharrow' => '021E0',
     '\updasharrow' => '021E1',
     '\dashrightarrow' => '021E2',
     '\rightdasharrow' => '021E2',
     '\dasharrow' => '021E2',
     '\downdasharrow' => '021E3',
     '\LeftArrowBar' => '021E4',
     '\barleftarrow' => '021E4',
     '\RightArrowBar' => '021E5',
     '\rightarrowbar' => '021E5',
     '\leftwhitearrow' => '021E6',
     '\upwhitearrow' => '021E7',
     '\rightwhitearrow' => '021E8',
     '\downwhitearrow' => '021E9',
     '\whitearrowupfrombar' => '021EA',
     '\circleonrightarrow' => '021F4',
     '\downuparrows' => '021F5',
     '\downarrowuparrow' => '021F5',
     '\rightthreearrows' => '021F6',
     '\nvleftarrow' => '021F7',
     '\pfun' => '021F8',
     '\nvrightarrow' => '021F8',
     '\nvleftrightarrow' => '021F9',
     '\nVleftarrow' => '021FA',
     '\ffun' => '021FB',
     '\nVrightarrow' => '021FB',
     '\nVleftrightarrow' => '021FC',
     '\leftarrowtriangle' => '021FD',
     '\rightarrowtriangle' => '021FE',
     '\leftrightarrowtriangle' => '021FF',
     '\forall' => '02200',
     '\complement' => '02201',
     '\partial' => '02202',
     '\partialup' => '02202',
     '\exists' => '02203',
     '\exi' => '02203',
     '\nexists' => '02204',
     '\nexi' => '02204',
     '\varnothing' => '02205',
     '\increment' => '02206',
     '\nabla' => '02207',
     '\in' => '02208',
     '\notin' => '02209',
     '\nin' => '02209',
     '\smallin' => '0220A',
     '\ni' => '0220B',
     '\owns' => '0220B',
     '\nni' => '0220C',
     '\notni' => '0220C',
     '\smallni' => '0220D',
     '\QED' => '0220E',
     '\prod' => '0220F',
     '\coprod' => '02210',
     '\sum' => '02211',
     '-' => '02212',
     '\minus' => '02212',
     '\mp' => '02213',
     '\dotplus' => '02214',
     '\slash' => '02215',
     '\divslash' => '02215',
     '\smallsetminus' => '02216',
     '\ast' => '02217',
     '\circ' => '02218',
     '\vysmwhtcircle' => '02218',
     '\vysmblkcircle' => '02219',
     '\sqrt' => '0221A',
     '\sqrt[3]' => '0221B',
     '\cuberoot' => '0221B',
     '\sqrt[4]' => '0221C',
     '\fourthroot' => '0221C',
     '\propto' => '0221D',
     '\infty' => '0221E',
     '\rightangle' => '0221F',
     '\angle' => '02220',
     '\measuredangle' => '02221',
     '\sphericalangle' => '02222',
     '\mid' => '02223',
     '\nmid' => '02224',
     '\parallel' => '02225',
     '\nparallel' => '02226',
     '\wedge' => '02227',
     '\land' => '02227',
     '\vee' => '02228',
     '\lor' => '02228',
     '\cap' => '02229',
     '\cup' => '0222A',
     '\int' => '0222B',
     '\iint' => '0222C',
     '\iiint' => '0222D',
     '\oint' => '0222E',
     '\oiint' => '0222F',
     '\dbloint' => '0222F',
     '\oiiint' => '02230',
     '\intclockwise' => '02231',
     '\varointclockwise' => '02232',
     '\clockoint' => '02232',
     '\ointctrclockwise' => '02233',
     '\cntclockoint' => '02233',
     '\therefore' => '02234',
     '\wasytherefore' => '02234',
     '\because' => '02235',
     '\mathratio' => '02236',
     '\Proportion' => '02237',
     '\Colon' => '02237',
     '\dotminus' => '02238',
     '\eqcolon' => '02239',
     '\dashcolon' => '02239',
     '\dotsminusdots' => '0223A',
     '\kernelcontraction' => '0223B',
     '\sim' => '0223C',
     '\backsim' => '0223D',
     '\invlazys' => '0223E',
     '\AC' => '0223F',
     '\sinewave' => '0223F',
     '\wr' => '02240',
     '\nsim' => '02241',
     '\eqsim' => '02242',
     '\simeq' => '02243',
     '\nsimeq' => '02244',
     '\nsime' => '02244',
     '\cong' => '02245',
     '\simneqq' => '02246',
     '\ncong' => '02247',
     '\approx' => '02248',
     '\napprox' => '02249',
     '\approxeq' => '0224A',
     '\approxident' => '0224B',
     '\backcong' => '0224C',
     '\asymp' => '0224D',
     '\Bumpeq' => '0224E',
     '\bumpeq' => '0224F',
     '\doteq' => '02250',
     '\dotequal' => '02250',
     '\Doteq' => '02251',
     '\doteqdot' => '02251',
     '\fallingdotseq' => '02252',
     '\risingdotseq' => '02253',
     '\coloneq' => '02254',
     '\coloneqq' => '02254',
     '\eqqcolon' => '02255',
     '\eqcirc' => '02256',
     '\circeq' => '02257',
     '\arceq' => '02258',
     '\corresponds' => '02259',
     '\wedgeq' => '02259',
     '\sdef' => '02259',
     '\veeeq' => '0225A',
     '\stareq' => '0225B',
     '\triangleq' => '0225C',
     '\varsdef' => '0225C',
     '\eqdef' => '0225D',
     '\measeq' => '0225E',
     '\questeq' => '0225F',
     '\neq' => '02260',
     '\ne' => '02260',
     '\equiv' => '02261',
     '\nequiv' => '02262',
     '\Equiv' => '02263',
     '\leq' => '02264',
     '\le' => '02264',
     '\geq' => '02265',
     '\ge' => '02265',
     '\leqq' => '02266',
     '\geqq' => '02267',
     '\lneqq' => '02268',
     '\gneqq' => '02269',
     '\ll' => '0226A',
     '\gg' => '0226B',
     '\between' => '0226C',
     '\notasymp' => '0226D',
     '\nasymp' => '0226D',
     '\nless' => '0226E',
     '\ngtr' => '0226F',
     '\nleq' => '02270',
     '\nleqslant' => '02270',
     '\ngeq' => '02271',
     '\ngeqslant' => '02271',
     '\lesssim' => '02272',
     '\apprle' => '02272',
     '\gtrsim' => '02273',
     '\apprge' => '02273',
     '\NotLessTilde' => '02274',
     '\nlesssim' => '02274',
     '\NotGreaterTilde' => '02275',
     '\ngtrsim' => '02275',
     '\lessgtr' => '02276',
     '\gtrless' => '02277',
     '\GreaterLess' => '02277',
     '\nlessgtr' => '02278',
     '\NotGreaterLess' => '02279',
     '\ngtrless' => '02279',
     '\prec' => '0227A',
     '\succ' => '0227B',
     '\preccurlyeq' => '0227C',
     '\PrecedesSlantEqual' => '0227C',
     '\succcurlyeq' => '0227D',
     '\SucceedsSlantEqual' => '0227D',
     '\precsim' => '0227E',
     '\PrecedesTilde' => '0227E',
     '\succsim' => '0227F',
     '\SucceedsTilde' => '0227F',
     '\nprec' => '02280',
     '\nsucc' => '02281',
     '\subset' => '02282',
     '\supset' => '02283',
     '\nsubset' => '02284',
     '\nsupset' => '02285',
     '\subseteq' => '02286',
     '\supseteq' => '02287',
     '\nsubseteq' => '02288',
     '\nsupseteq' => '02289',
     '\subsetneq' => '0228A',
     '\varsubsetneq' => '0228A',
     '\supsetneq' => '0228B',
     '\cupleftarrow' => '0228C',
     '\cupdot' => '0228D',
     '\uplus' => '0228E',
     '\buni' => '0228E',
     '\sqsubset' => '0228F',
     '\sqsupset' => '02290',
     '\sqsubseteq' => '02291',
     '\sqsupseteq' => '02292',
     '\sqcap' => '02293',
     '\sqcup' => '02294',
     '\oplus' => '02295',
     '\ominus' => '02296',
     '\otimes' => '02297',
     '\oslash' => '02298',
     '\odot' => '02299',
     '\circledcirc' => '0229A',
     '\circledast' => '0229B',
     '\circledequal' => '0229C',
     '\circleddash' => '0229D',
     '\boxplus' => '0229E',
     '\boxminus' => '0229F',
     '\boxtimes' => '022A0',
     '\boxdot' => '022A1',
     '\vdash' => '022A2',
     '\dashv' => '022A3',
     '\top' => '022A4',
     '\bot' => '022A5',
     '\assert' => '022A6',
     '\models' => '022A7',
     '\vDash' => '022A8',
     '\Vdash' => '022A9',
     '\Vvdash' => '022AA',
     '\VDash' => '022AB',
     '\nvdash' => '022AC',
     '\nvDash' => '022AD',
     '\nVdash' => '022AE',
     '\nVDash' => '022AF',
     '\prurel' => '022B0',
     '\scurel' => '022B1',
     '\vartriangleleft' => '022B2',
     '\vartriangleright' => '022B3',
     '\trianglelefteq' => '022B4',
     '\unlhd' => '022B4',
     '\trianglerighteq' => '022B5',
     '\unrhd' => '022B5',
     '\multimapdotbothA' => '022B6',
     '\origof' => '022B6',
     '\multimapdotbothB' => '022B7',
     '\imageof' => '022B7',
     '\multimap' => '022B8',
     '\hermitmatrix' => '022B9',
     '\intercal' => '022BA',
     '\veebar' => '022BB',
     '\barwedge' => '022BC',
     '\barvee' => '022BD',
     '\measuredrightangle' => '022BE',
     '\varlrtriangle' => '022BF',
     '\bigwedge' => '022C0',
     '\bigvee' => '022C1',
     '\bigcap' => '022C2',
     '\dint' => '022C2',
     '\bigcup' => '022C3',
     '\duni' => '022C3',
     '\diamond' => '022C4',
     '\smwhtdiamond' => '022C4',
     '\cdot' => '022C5',
     '\star' => '022C6',
     '\divideontimes' => '022C7',
     '\bowtie' => '022C8',
     '\lrtimes' => '022C8',
     '\ltimes' => '022C9',
     '\rtimes' => '022CA',
     '\leftthreetimes' => '022CB',
     '\rightthreetimes' => '022CC',
     '\backsimeq' => '022CD',
     '\curlyvee' => '022CE',
     '\curlywedge' => '022CF',
     '\Subset' => '022D0',
     '\Supset' => '022D1',
     '\Cap' => '022D2',
     '\Cup' => '022D3',
     '\pitchfork' => '022D4',
     '\hash' => '022D5',
     '\equalparallel' => '022D5',
     '\lessdot' => '022D6',
     '\gtrdot' => '022D7',
     '\lll' => '022D8',
     '\ggg' => '022D9',
     '\lesseqgtr' => '022DA',
     '\gtreqless' => '022DB',
     '\eqless' => '022DC',
     '\eqgtr' => '022DD',
     '\curlyeqprec' => '022DE',
     '\curlyeqsucc' => '022DF',
     '\npreceq' => '022E0',
     '\npreccurlyeq' => '022E0',
     '\nsucceq' => '022E1',
     '\nsucccurlyeq' => '022E1',
     '\nsqsubseteq' => '022E2',
     '\nsqsupseteq' => '022E3',
     '\sqsubsetneq' => '022E4',
     '\sqsupsetneq' => '022E5',
     '\lnsim' => '022E6',
     '\gnsim' => '022E7',
     '\precnsim' => '022E8',
     '\succnsim' => '022E9',
     '\ntriangleleft' => '022EA',
     '\NotLeftTriangle' => '022EA',
     '\ntriangleright' => '022EB',
     '\NotRightTriangle' => '022EB',
     '\ntrianglelefteq' => '022EC',
     '\nunlhd' => '022EC',
     '\ntrianglerighteq' => '022ED',
     '\nunrhd' => '022ED',
     '\vdots' => '022EE',
     '\cdots' => '022EF',
     '\unicodecdots' => '022EF',
     '\iddots' => '022F0',
     '\adots' => '022F0',
     '\ddots' => '022F1',
     '\disin' => '022F2',
     '\varisins' => '022F3',
     '\isins' => '022F4',
     '\isindot' => '022F5',
     '\barin' => '022F6',
     '\varisinobar' => '022F6',
     '\isinobar' => '022F7',
     '\isinvb' => '022F8',
     '\isinE' => '022F9',
     '\nisd' => '022FA',
     '\varnis' => '022FB',
     '\nis' => '022FC',
     '\varniobar' => '022FD',
     '\niobar' => '022FE',
     '\bagmember' => '022FF',
     '\diameter' => '02300',
     '\house' => '02302',
     '\varbarwedge' => '02305',
     '\vardoublebarwedge' => '02306',
     '\lceil' => '02308',
     '\rceil' => '02309',
     '\lfloor' => '0230A',
     '\rfloor' => '0230B',
     '\invneg' => '02310',
     '\invnot' => '02310',
     '\wasylozenge' => '02311',
     '\sqlozenge' => '02311',
     '\profline' => '02312',
     '\profsurf' => '02313',
     '\viewdata' => '02317',
     '\turnednot' => '02319',
     '\ulcorner' => '0231C',
     '\urcorner' => '0231D',
     '\llcorner' => '0231E',
     '\lrcorner' => '0231F',
     '\inttop' => '02320',
     '\intbottom' => '02321',
     '\frown' => '02322',
     '\smile' => '02323',
     '\varhexagonlrbonds' => '0232C',
     '\conictaper' => '02332',
     '\topbot' => '02336',
     '\APLinv' => '02339',
     '\obar' => '0233D',
     '\notslash' => '0233F',
     '\APLnotslash' => '0233F',
     '\notbackslash' => '02340',
     '\APLnotbackslash' => '02340',
     '\APLleftarrowbox' => '02347',
     '\APLrightarrowbox' => '02348',
     '\invdiameter' => '02349',
     '\APLuparrowbox' => '02350',
     '\APLboxupcaret' => '02353',
     '\APLdownarrowbox' => '02357',
     '\APLcomment' => '0235D',
     '\APLinput' => '0235E',
     '\APLlog' => '0235F',
     '\APLboxquestion' => '02370',
     '\rangledownzigzagarrow' => '0237C',
     '\hexagon' => '02394',
     '\lparenuend' => '0239B',
     '\lparenextender' => '0239C',
     '\lparenlend' => '0239D',
     '\rparenuend' => '0239E',
     '\rparenextender' => '0239F',
     '\rparenlend' => '023A0',
     '\lbrackuend' => '023A1',
     '\lbrackextender' => '023A2',
     '\lbracklend' => '023A3',
     '\rbrackuend' => '023A4',
     '\rbrackextender' => '023A5',
     '\rbracklend' => '023A6',
     '\lbraceuend' => '023A7',
     '\lbracemid' => '023A8',
     '\lbracelend' => '023A9',
     '\vbraceextender' => '023AA',
     '\rbraceuend' => '023AB',
     '\rbracemid' => '023AC',
     '\rbracelend' => '023AD',
     '\intextender' => '023AE',
     '\harrowextender' => '023AF',
     '\lmoustache' => '023B0',
     '\rmoustache' => '023B1',
     '\sumtop' => '023B2',
     '\sumbottom' => '023B3',
     '\overbracket' => '023B4',
     '\underbracket' => '023B5',
     '\bbrktbrk' => '023B6',
     '\sqrtbottom' => '023B7',
     '\lvboxline' => '023B8',
     '\rvboxline' => '023B9',
     '\varcarriagereturn' => '023CE',
     '\overparen' => '023DC',
     '\wideparen' => '023DC',
     '\underparen' => '023DD',
     '\overbrace' => '023DE',
     '\underbrace' => '023DF',
     '\obrbrak' => '023E0',
     '\ubrbrak' => '023E1',
     '\trapezium' => '023E2',
     '\benzenr' => '023E3',
     '\strns' => '023E4',
     '\fltns' => '023E5',
     '\accurrent' => '023E6',
     '\elinters' => '023E7',
     '\bdtriplevdash' => '02506',
     '\blockuphalf' => '02580',
     '\blocklowhalf' => '02584',
     '\blockfull' => '02588',
     '\blocklefthalf' => '0258C',
     '\blockrighthalf' => '02590',
     '\blockqtrshaded' => '02591',
     '\blockhalfshaded' => '02592',
     '\blockthreeqtrshaded' => '02593',
     '\mdlgblksquare' => '025A0',
     '\mdlgwhtsquare' => '025A1',
     '\squoval' => '025A2',
     '\blackinwhitesquare' => '025A3',
     '\squarehfill' => '025A4',
     '\squarevfill' => '025A5',
     '\squarehvfill' => '025A6',
     '\squarenwsefill' => '025A7',
     '\squareneswfill' => '025A8',
     '\squarecrossfill' => '025A9',
     '\smblksquare' => '025AA',
     '\smwhtsquare' => '025AB',
     '\hrectangleblack' => '025AC',
     '\hrectangle' => '025AD',
     '\vrectangleblack' => '025AE',
     '\vrectangle' => '025AF',
     '\parallelogramblack' => '025B0',
     '\parallelogram' => '025B1',
     '\bigblacktriangleup' => '025B2',
     '\bigtriangleup' => '025B3',
     '\triangle' => '025B3',
     '\blacktriangleup' => '025B4',
     '\blacktriangle' => '025B4',
     '\smalltriangleup' => '025B5',
     '\vartriangle' => '025B5',
     '\RHD' => '025B6',
     '\blacktriangleright' => '025B6',
     '\rhd' => '025B7',
     '\triangleright' => '025B7',
     '\rres' => '025B7',
     '\smallblacktriangleright' => '025B8',
     '\smalltriangleright' => '025B9',
     '\blackpointerright' => '025BA',
     '\whitepointerright' => '025BB',
     '\bigblacktriangledown' => '025BC',
     '\bigtriangledown' => '025BD',
     '\blacktriangledown' => '025BE',
     '\smalltriangledown' => '025BF',
     '\triangledown' => '025BF',
     '\LHD' => '025C0',
     '\blacktriangleleft' => '025C0',
     '\lhd' => '025C1',
     '\triangleleft' => '025C1',
     '\dres' => '025C1',
     '\smallblacktriangleleft' => '025C2',
     '\smalltriangleleft' => '025C3',
     '\blackpointerleft' => '025C4',
     '\whitepointerleft' => '025C5',
     '\Diamondblack' => '025C6',
     '\mdlgblkdiamond' => '025C6',
     '\Diamond' => '025C7',
     '\mdlgwhtdiamond' => '025C7',
     '\blackinwhitediamond' => '025C8',
     '\fisheye' => '025C9',
     '\lozenge' => '025CA',
     '\mdlgwhtlozenge' => '025CA',
     '\Circle' => '025CB',
     '\mdlgwhtcircle' => '025CB',
     '\dottedcircle' => '025CC',
     '\circlevertfill' => '025CD',
     '\bullseye' => '025CE',
     '\CIRCLE' => '025CF',
     '\mdlgblkcircle' => '025CF',
     '\LEFTcircle' => '025D0',
     '\circlelefthalfblack' => '025D0',
     '\RIGHTcircle' => '025D1',
     '\circlerighthalfblack' => '025D1',
     '\circlebottomhalfblack' => '025D2',
     '\circletophalfblack' => '025D3',
     '\circleurquadblack' => '025D4',
     '\blackcircleulquadwhite' => '025D5',
     '\LEFTCIRCLE' => '025D6',
     '\blacklefthalfcircle' => '025D6',
     '\RIGHTCIRCLE' => '025D7',
     '\blackrighthalfcircle' => '025D7',
     '\inversebullet' => '025D8',
     '\inversewhitecircle' => '025D9',
     '\invwhiteupperhalfcircle' => '025DA',
     '\invwhitelowerhalfcircle' => '025DB',
     '\ularc' => '025DC',
     '\urarc' => '025DD',
     '\lrarc' => '025DE',
     '\llarc' => '025DF',
     '\topsemicircle' => '025E0',
     '\botsemicircle' => '025E1',
     '\lrblacktriangle' => '025E2',
     '\llblacktriangle' => '025E3',
     '\ulblacktriangle' => '025E4',
     '\urblacktriangle' => '025E5',
     '\smwhtcircle' => '025E6',
     '\squareleftblack' => '025E7',
     '\squarerightblack' => '025E8',
     '\squareulblack' => '025E9',
     '\squarelrblack' => '025EA',
     '\boxbar' => '025EB',
     '\trianglecdot' => '025EC',
     '\triangleleftblack' => '025ED',
     '\trianglerightblack' => '025EE',
     '\lgwhtcircle' => '025EF',
     '\squareulquad' => '025F0',
     '\squarellquad' => '025F1',
     '\squarelrquad' => '025F2',
     '\squareurquad' => '025F3',
     '\circleulquad' => '025F4',
     '\circlellquad' => '025F5',
     '\circlelrquad' => '025F6',
     '\circleurquad' => '025F7',
     '\ultriangle' => '025F8',
     '\urtriangle' => '025F9',
     '\lltriangle' => '025FA',
     '\square' => '025FB',
     '\mdwhtsquare' => '025FB',
     '\blacksquare' => '025FC',
     '\mdblksquare' => '025FC',
     '\mdsmwhtsquare' => '025FD',
     '\mdsmblksquare' => '025FE',
     '\lrtriangle' => '025FF',
     '\bigstar' => '02605',
     '\bigwhitestar' => '02606',
     '\Sun' => '02609',
     '\astrosun' => '02609',
     '\Square' => '02610',
     '\CheckedBox' => '02611',
     '\XBox' => '02612',
     '\steaming' => '02615',
     '\pointright' => '0261E',
     '\skull' => '02620',
     '\danger' => '02621',
     '\radiation' => '02622',
     '\biohazard' => '02623',
     '\yinyang' => '0262F',
     '\frownie' => '02639',
     '\sadface' => '02639',
     '\smiley' => '0263A',
     '\smileface' => '0263A',
     '\blacksmiley' => '0263B',
     '\invsmileface' => '0263B',
     '\sun' => '0263C',
     '\rightmoon' => '0263D',
     '\leftmoon' => '0263E',
     '\mercury' => '0263F',
     '\Mercury' => '0263F',
     '\female' => '02640',
     '\Venus' => '02640',
     '\earth' => '02641',
     '\varEarth' => '02641',
     '\male' => '02642',
     '\Mars' => '02642',
     '\jupiter' => '02643',
     '\Jupiter' => '02643',
     '\saturn' => '02644',
     '\Saturn' => '02644',
     '\uranus' => '02645',
     '\Uranus' => '02645',
     '\neptune' => '02646',
     '\Neptune' => '02646',
     '\pluto' => '02647',
     '\Pluto' => '02647',
     '\aries' => '02648',
     '\Aries' => '02648',
     '\taurus' => '02649',
     '\Taurus' => '02649',
     '\gemini' => '0264A',
     '\Gemini' => '0264A',
     '\cancer' => '0264B',
     '\leo' => '0264C',
     '\Leo' => '0264C',
     '\virgo' => '0264D',
     '\libra' => '0264E',
     '\Libra' => '0264E',
     '\scorpio' => '0264F',
     '\Scorpio' => '0264F',
     '\sagittarius' => '02650',
     '\capricornus' => '02651',
     '\aquarius' => '02652',
     '\pisces' => '02653',
     '\spadesuit' => '02660',
     '\heartsuit' => '02661',
     '\diamondsuit' => '02662',
     '\clubsuit' => '02663',
     '\varspadesuit' => '02664',
     '\varspade' => '02664',
     '\varheartsuit' => '02665',
     '\varheart' => '02665',
     '\vardiamondsuit' => '02666',
     '\vardiamond' => '02666',
     '\varclubsuit' => '02667',
     '\varclub' => '02667',
     '\quarternote' => '02669',
     '\eighthnote' => '0266A',
     '\twonotes' => '0266B',
     '\sixteenthnote' => '0266C',
     '\flat' => '0266D',
     '\natural' => '0266E',
     '\sharp' => '0266F',
     '\recycle' => '0267B',
     '\acidfree' => '0267E',
     '\dicei' => '02680',
     '\diceii' => '02681',
     '\diceiii' => '02682',
     '\diceiv' => '02683',
     '\dicev' => '02684',
     '\dicevi' => '02685',
     '\circledrightdot' => '02686',
     '\circledtwodots' => '02687',
     '\blackcircledrightdot' => '02688',
     '\blackcircledtwodots' => '02689',
     '\anchor' => '02693',
     '\swords' => '02694',
     '\warning' => '026A0',
     '\Hermaphrodite' => '026A5',
     '\medcirc' => '026AA',
     '\mdwhtcircle' => '026AA',
     '\medbullet' => '026AB',
     '\mdblkcircle' => '026AB',
     '\mdsmwhtcircle' => '026AC',
     '\neuter' => '026B2',
     '\pencil' => '0270E',
     '\checkmark' => '02713',
     '\ballotcheck' => '02713',
     '\ballotx' => '02717',
     '\maltese' => '02720',
     '\circledstar' => '0272A',
     '\varstar' => '02736',
     '\dingasterisk' => '0273D',
     '\lbrbrak' => '02772',
     '\rbrbrak' => '02773',
     '\draftingarrow' => '0279B',
     '\arrowbullet' => '027A2',
     '\threedangle' => '027C0',
     '\whiteinwhitetriangle' => '027C1',
     '\perp' => '027C2',
     '\subsetcirc' => '027C3',
     '\supsetcirc' => '027C4',
     '\Lbag' => '027C5',
     '\lbag' => '027C5',
     '\Rbag' => '027C6',
     '\rbag' => '027C6',
     '\veedot' => '027C7',
     '\bsolhsub' => '027C8',
     '\suphsol' => '027C9',
     '\longdivision' => '027CC',
     '\Diamonddot' => '027D0',
     '\diamondcdot' => '027D0',
     '\wedgedot' => '027D1',
     '\upin' => '027D2',
     '\pullback' => '027D3',
     '\pushout' => '027D4',
     '\leftouterjoin' => '027D5',
     '\rightouterjoin' => '027D6',
     '\fullouterjoin' => '027D7',
     '\bigbot' => '027D8',
     '\bigtop' => '027D9',
     '\DashVDash' => '027DA',
     '\dashVdash' => '027DB',
     '\multimapinv' => '027DC',
     '\vlongdash' => '027DD',
     '\longdashv' => '027DE',
     '\cirbot' => '027DF',
     '\lozengeminus' => '027E0',
     '\concavediamond' => '027E1',
     '\concavediamondtickleft' => '027E2',
     '\concavediamondtickright' => '027E3',
     '\whitesquaretickleft' => '027E4',
     '\whitesquaretickright' => '027E5',
     '\llbracket' => '027E6',
     '\lBrack' => '027E6',
     '\Lbrack' => '027E6',
     '\rrbracket' => '027E7',
     '\rBrack' => '027E7',
     '\Rbrack' => '027E7',
     '\langle' => '027E8',
     '\rangle' => '027E9',
     '\lang' => '027EA',
     '\lAngle' => '027EA',
     '\rang' => '027EB',
     '\rAngle' => '027EB',
     '\Lbrbrak' => '027EC',
     '\Rbrbrak' => '027ED',
     '\lgroup' => '027EE',
     '\rgroup' => '027EF',
     '\UUparrow' => '027F0',
     '\DDownarrow' => '027F1',
     '\acwgapcirclearrow' => '027F2',
     '\cwgapcirclearrow' => '027F3',
     '\rightarrowonoplus' => '027F4',
     '\longleftarrow' => '027F5',
     '\longrightarrow' => '027F6',
     '\longleftrightarrow' => '027F7',
     '\Longleftarrow' => '027F8',
     '\impliedby' => '027F8',
     '\Longrightarrow' => '027F9',
     '\implies' => '027F9',
     '\Longleftrightarrow' => '027FA',
     '\iff' => '027FA',
     '\longmapsfrom' => '027FB',
     '\longmappedfrom' => '027FB',
     '\longmapsto' => '027FC',
     '\Longmapsfrom' => '027FD',
     '\Longmappedfrom' => '027FD',
     '\Longmapsto' => '027FE',
     '\longrightsquigarrow' => '027FF',
     '\psur' => '02900',
     '\nvtwoheadrightarrow' => '02900',
     '\psurj' => '02900',
     '\nVtwoheadrightarrow' => '02901',
     '\nvLeftarrow' => '02902',
     '\nvRightarrow' => '02903',
     '\nvLeftrightarrow' => '02904',
     '\twoheadmapsto' => '02905',
     '\Mapsfrom' => '02906',
     '\Mappedfrom' => '02906',
     '\Mapsto' => '02907',
     '\downarrowbarred' => '02908',
     '\uparrowbarred' => '02909',
     '\Uuparrow' => '0290A',
     '\Ddownarrow' => '0290B',
     '\leftbkarrow' => '0290C',
     '\rightbkarrow' => '0290D',
     '\leftdbkarrow' => '0290E',
     '\dbkarow' => '0290F',
     '\drbkarow' => '02910',
     '\rightdotarrow' => '02911',
     '\UpArrowBar' => '02912',
     '\baruparrow' => '02912',
     '\DownArrowBar' => '02913',
     '\downarrowbar' => '02913',
     '\pinj' => '02914',
     '\nvrightarrowtail' => '02914',
     '\finj' => '02915',
     '\nVrightarrowtail' => '02915',
     '\bij' => '02916',
     '\twoheadrightarrowtail' => '02916',
     '\nvtwoheadrightarrowtail' => '02917',
     '\nVtwoheadrightarrowtail' => '02918',
     '\lefttail' => '02919',
     '\righttail' => '0291A',
     '\leftdbltail' => '0291B',
     '\rightdbltail' => '0291C',
     '\diamondleftarrow' => '0291D',
     '\rightarrowdiamond' => '0291E',
     '\diamondleftarrowbar' => '0291F',
     '\barrightarrowdiamond' => '02920',
     '\nwsearrow' => '02921',
     '\neswarrow' => '02922',
     '\hknwarrow' => '02923',
     '\hknearrow' => '02924',
     '\hksearow' => '02925',
     '\hkswarow' => '02926',
     '\tona' => '02927',
     '\toea' => '02928',
     '\tosa' => '02929',
     '\towa' => '0292A',
     '\rdiagovfdiag' => '0292B',
     '\fdiagovrdiag' => '0292C',
     '\seovnearrow' => '0292D',
     '\neovsearrow' => '0292E',
     '\fdiagovnearrow' => '0292F',
     '\rdiagovsearrow' => '02930',
     '\neovnwarrow' => '02931',
     '\nwovnearrow' => '02932',
     '\leadsto' => '02933',
     '\rightcurvedarrow' => '02933',
     '\uprightcurvearrow' => '02934',
     '\downrightcurvedarrow' => '02935',
     '\leftdowncurvedarrow' => '02936',
     '\rightdowncurvedarrow' => '02937',
     '\cwrightarcarrow' => '02938',
     '\acwleftarcarrow' => '02939',
     '\acwoverarcarrow' => '0293A',
     '\acwunderarcarrow' => '0293B',
     '\curvearrowrightminus' => '0293C',
     '\curvearrowleftplus' => '0293D',
     '\cwundercurvearrow' => '0293E',
     '\ccwundercurvearrow' => '0293F',
     '\acwcirclearrow' => '02940',
     '\cwcirclearrow' => '02941',
     '\rightarrowshortleftarrow' => '02942',
     '\leftarrowshortrightarrow' => '02943',
     '\shortrightarrowleftarrow' => '02944',
     '\rightarrowplus' => '02945',
     '\leftarrowplus' => '02946',
     '\rightarrowx' => '02947',
     '\leftrightarrowcircle' => '02948',
     '\twoheaduparrowcircle' => '02949',
     '\leftrightharpoon' => '0294A',
     '\leftrightharpoonupdown' => '0294A',
     '\rightleftharpoon' => '0294B',
     '\leftrightharpoondownup' => '0294B',
     '\updownharpoonrightleft' => '0294C',
     '\updownharpoonleftright' => '0294D',
     '\leftrightharpoonup' => '0294E',
     '\leftrightharpoonupup' => '0294E',
     '\rightupdownharpoon' => '0294F',
     '\updownharpoonrightright' => '0294F',
     '\leftrightharpoondown' => '02950',
     '\leftrightharpoondowndown' => '02950',
     '\leftupdownharpoon' => '02951',
     '\updownharpoonleftleft' => '02951',
     '\LeftVectorBar' => '02952',
     '\barleftharpoonup' => '02952',
     '\RightVectorBar' => '02953',
     '\rightharpoonupbar' => '02953',
     '\RightUpVectorBar' => '02954',
     '\barupharpoonright' => '02954',
     '\RightDownVectorBar' => '02955',
     '\downharpoonrightbar' => '02955',
     '\DownLeftVectorBar' => '02956',
     '\barleftharpoondown' => '02956',
     '\DownRightVectorBar' => '02957',
     '\rightharpoondownbar' => '02957',
     '\LeftUpVectorBar' => '02958',
     '\barupharpoonleft' => '02958',
     '\LeftDownVectorBar' => '02959',
     '\downharpoonleftbar' => '02959',
     '\LeftTeeVector' => '0295A',
     '\leftharpoonupbar' => '0295A',
     '\RightTeeVector' => '0295B',
     '\barrightharpoonup' => '0295B',
     '\RightUpTeeVector' => '0295C',
     '\upharpoonrightbar' => '0295C',
     '\RightDownTeeVector' => '0295D',
     '\bardownharpoonright' => '0295D',
     '\DownLeftTeeVector' => '0295E',
     '\leftharpoondownbar' => '0295E',
     '\DownRightTeeVector' => '0295F',
     '\barrightharpoondown' => '0295F',
     '\LeftUpTeeVector' => '02960',
     '\upharpoonleftbar' => '02960',
     '\LeftDownTeeVector' => '02961',
     '\bardownharpoonleft' => '02961',
     '\leftleftharpoons' => '02962',
     '\leftharpoonsupdown' => '02962',
     '\upupharpoons' => '02963',
     '\upharpoonsleftright' => '02963',
     '\rightrightharpoons' => '02964',
     '\rightharpoonsupdown' => '02964',
     '\downdownharpoons' => '02965',
     '\downharpoonsleftright' => '02965',
     '\leftrightharpoonsup' => '02966',
     '\leftrightharpoonsdown' => '02967',
     '\rightleftharpoonsup' => '02968',
     '\rightleftharpoonsdown' => '02969',
     '\leftbarharpoon' => '0296A',
     '\leftharpoonupdash' => '0296A',
     '\barleftharpoon' => '0296B',
     '\dashleftharpoondown' => '0296B',
     '\rightbarharpoon' => '0296C',
     '\rightharpoonupdash' => '0296C',
     '\barrightharpoon' => '0296D',
     '\dashrightharpoondown' => '0296D',
     '\updownharpoons' => '0296E',
     '\updownharpoonsleftright' => '0296E',
     '\upequilibrium' => '0296E',
     '\downupharpoons' => '0296F',
     '\downupharpoonsleftright' => '0296F',
     '\uprevequilibrium' => '0296F',
     '\rightimply' => '02970',
     '\equalrightarrow' => '02971',
     '\similarrightarrow' => '02972',
     '\leftarrowsimilar' => '02973',
     '\rightarrowsimilar' => '02974',
     '\rightarrowapprox' => '02975',
     '\ltlarr' => '02976',
     '\leftarrowless' => '02977',
     '\gtrarr' => '02978',
     '\subrarr' => '02979',
     '\leftarrowsubset' => '0297A',
     '\suplarr' => '0297B',
     '\strictfi' => '0297C',
     '\leftfishtail' => '0297C',
     '\strictif' => '0297D',
     '\rightfishtail' => '0297D',
     '\upfishtail' => '0297E',
     '\downfishtail' => '0297F',
     '\VERT' => '02980',
     '\Vvert' => '02980',
     '\spot' => '02981',
     '\mdsmblkcircle' => '02981',
     '\typecolon' => '02982',
     '\lBrace' => '02983',
     '\rBrace' => '02984',
     '\Lparen' => '02985',
     '\lParen' => '02985',
     '\Rparen' => '02986',
     '\rParen' => '02986',
     '\limg' => '02987',
     '\llparenthesis' => '02987',
     '\rimg' => '02988',
     '\rrparenthesis' => '02988',
     '\lblot' => '02989',
     '\llangle' => '02989',
     '\rblot' => '0298A',
     '\rrangle' => '0298A',
     '\lbrackubar' => '0298B',
     '\rbrackubar' => '0298C',
     '\lbrackultick' => '0298D',
     '\rbracklrtick' => '0298E',
     '\lbracklltick' => '0298F',
     '\rbrackurtick' => '02990',
     '\langledot' => '02991',
     '\rangledot' => '02992',
     '\lparenless' => '02993',
     '\rparengtr' => '02994',
     '\Lparengtr' => '02995',
     '\Rparenless' => '02996',
     '\lblkbrbrak' => '02997',
     '\rblkbrbrak' => '02998',
     '\fourvdots' => '02999',
     '\vzigzag' => '0299A',
     '\measuredangleleft' => '0299B',
     '\rightanglesqr' => '0299C',
     '\rightanglemdot' => '0299D',
     '\angles' => '0299E',
     '\angdnr' => '0299F',
     '\gtlpar' => '029A0',
     '\sphericalangleup' => '029A1',
     '\turnangle' => '029A2',
     '\revangle' => '029A3',
     '\angleubar' => '029A4',
     '\revangleubar' => '029A5',
     '\wideangledown' => '029A6',
     '\wideangleup' => '029A7',
     '\measanglerutone' => '029A8',
     '\measanglelutonw' => '029A9',
     '\measanglerdtose' => '029AA',
     '\measangleldtosw' => '029AB',
     '\measangleurtone' => '029AC',
     '\measangleultonw' => '029AD',
     '\measangledrtose' => '029AE',
     '\measangledltosw' => '029AF',
     '\revemptyset' => '029B0',
     '\emptysetobar' => '029B1',
     '\emptysetocirc' => '029B2',
     '\emptysetoarr' => '029B3',
     '\emptysetoarrl' => '029B4',
     '\circlehbar' => '029B5',
     '\circledvert' => '029B6',
     '\circledparallel' => '029B7',
     '\circledbslash' => '029B8',
     '\obslash' => '029B8',
     '\operp' => '029B9',
     '\obot' => '029BA',
     '\olcross' => '029BB',
     '\odotslashdot' => '029BC',
     '\uparrowoncircle' => '029BD',
     '\circledwhitebullet' => '029BE',
     '\circledbullet' => '029BF',
     '\circledless' => '029C0',
     '\olessthan' => '029C0',
     '\circledgtr' => '029C1',
     '\ogreaterthan' => '029C1',
     '\cirscir' => '029C2',
     '\cirE' => '029C3',
     '\boxslash' => '029C4',
     '\boxdiag' => '029C4',
     '\boxbslash' => '029C5',
     '\boxast' => '029C6',
     '\boxcircle' => '029C7',
     '\boxbox' => '029C8',
     '\boxonbox' => '029C9',
     '\triangleodot' => '029CA',
     '\triangleubar' => '029CB',
     '\triangles' => '029CC',
     '\triangleserifs' => '029CD',
     '\rtriltri' => '029CE',
     '\LeftTriangleBar' => '029CF',
     '\ltrivb' => '029CF',
     '\RightTriangleBar' => '029D0',
     '\vbrtri' => '029D0',
     '\lfbowtie' => '029D1',
     '\rfbowtie' => '029D2',
     '\fbowtie' => '029D3',
     '\lftimes' => '029D4',
     '\rftimes' => '029D5',
     '\hourglass' => '029D6',
     '\blackhourglass' => '029D7',
     '\lvzigzag' => '029D8',
     '\rvzigzag' => '029D9',
     '\Lvzigzag' => '029DA',
     '\Rvzigzag' => '029DB',
     '\iinfin' => '029DC',
     '\tieinfty' => '029DD',
     '\nvinfty' => '029DE',
     '\multimapboth' => '029DF',
     '\dualmap' => '029DF',
     '\laplac' => '029E0',
     '\lrtriangleeq' => '029E1',
     '\shuffle' => '029E2',
     '\eparsl' => '029E3',
     '\smeparsl' => '029E4',
     '\eqvparsl' => '029E5',
     '\gleichstark' => '029E6',
     '\thermod' => '029E7',
     '\downtriangleleftblack' => '029E8',
     '\downtrianglerightblack' => '029E9',
     '\blackdiamonddownarrow' => '029EA',
     '\blacklozenge' => '029EB',
     '\mdlgblklozenge' => '029EB',
     '\circledownarrow' => '029EC',
     '\blackcircledownarrow' => '029ED',
     '\errbarsquare' => '029EE',
     '\errbarblacksquare' => '029EF',
     '\errbardiamond' => '029F0',
     '\errbarblackdiamond' => '029F1',
     '\errbarcircle' => '029F2',
     '\errbarblackcircle' => '029F3',
     '\ruledelayed' => '029F4',
     '\setminus' => '029F5',
     '\dsol' => '029F6',
     '\rsolbar' => '029F7',
     '\xsol' => '029F8',
     '\zhide' => '029F9',
     '\xbsol' => '029F9',
     '\hide' => '029F9',
     '\doubleplus' => '029FA',
     '\tripleplus' => '029FB',
     '\lcurvyangle' => '029FC',
     '\rcurvyangle' => '029FD',
     '\tplus' => '029FE',
     '\tminus' => '029FF',
     '\bigodot' => '02A00',
     '\bigoplus' => '02A01',
     '\bigotimes' => '02A02',
     '\bigcupdot' => '02A03',
     '\biguplus' => '02A04',
     '\bigsqcap' => '02A05',
     '\bigsqcup' => '02A06',
     '\conjquant' => '02A07',
     '\disjquant' => '02A08',
     '\varprod' => '02A09',
     '\bigtimes' => '02A09',
     '\modtwosum' => '02A0A',
     '\sumint' => '02A0B',
     '\iiiint' => '02A0C',
     '\intbar' => '02A0D',
     '\intBar' => '02A0E',
     '\fint' => '02A0F',
     '\cirfnint' => '02A10',
     '\awint' => '02A11',
     '\rppolint' => '02A12',
     '\scpolint' => '02A13',
     '\npolint' => '02A14',
     '\pointint' => '02A15',
     '\sqint' => '02A16',
     '\sqrint' => '02A16',
     '\intlarhk' => '02A17',
     '\intx' => '02A18',
     '\intcap' => '02A19',
     '\intcup' => '02A1A',
     '\upint' => '02A1B',
     '\lowint' => '02A1C',
     '\Join' => '02A1D',
     '\bigtriangleleft' => '02A1E',
     '\zcmp' => '02A1F',
     '\semi' => '02A1F',
     '\zpipe' => '02A20',
     '\zproject' => '02A21',
     '\project' => '02A21',
     '\ringplus' => '02A22',
     '\plushat' => '02A23',
     '\simplus' => '02A24',
     '\plusdot' => '02A25',
     '\plussim' => '02A26',
     '\plussubtwo' => '02A27',
     '\plustrif' => '02A28',
     '\commaminus' => '02A29',
     '\minusdot' => '02A2A',
     '\minusfdots' => '02A2B',
     '\minusrdots' => '02A2C',
     '\opluslhrim' => '02A2D',
     '\oplusrhrim' => '02A2E',
     '\vectimes' => '02A2F',
     '\dottimes' => '02A30',
     '\timesbar' => '02A31',
     '\btimes' => '02A32',
     '\smashtimes' => '02A33',
     '\otimeslhrim' => '02A34',
     '\otimesrhrim' => '02A35',
     '\otimeshat' => '02A36',
     '\Otimes' => '02A37',
     '\odiv' => '02A38',
     '\triangleplus' => '02A39',
     '\triangleminus' => '02A3A',
     '\triangletimes' => '02A3B',
     '\intprod' => '02A3C',
     '\intprodr' => '02A3D',
     '\fcmp' => '02A3E',
     '\comp' => '02A3E',
     '\amalg' => '02A3F',
     '\capdot' => '02A40',
     '\uminus' => '02A41',
     '\barcup' => '02A42',
     '\barcap' => '02A43',
     '\capwedge' => '02A44',
     '\cupvee' => '02A45',
     '\cupovercap' => '02A46',
     '\capovercup' => '02A47',
     '\cupbarcap' => '02A48',
     '\capbarcup' => '02A49',
     '\twocups' => '02A4A',
     '\twocaps' => '02A4B',
     '\closedvarcup' => '02A4C',
     '\closedvarcap' => '02A4D',
     '\Sqcap' => '02A4E',
     '\Sqcup' => '02A4F',
     '\closedvarcupsmashprod' => '02A50',
     '\wedgeodot' => '02A51',
     '\veeodot' => '02A52',
     '\Wedge' => '02A53',
     '\Vee' => '02A54',
     '\wedgeonwedge' => '02A55',
     '\veeonvee' => '02A56',
     '\bigslopedvee' => '02A57',
     '\bigslopedwedge' => '02A58',
     '\veeonwedge' => '02A59',
     '\wedgemidvert' => '02A5A',
     '\veemidvert' => '02A5B',
     '\midbarwedge' => '02A5C',
     '\midbarvee' => '02A5D',
     '\doublebarwedge' => '02A5E',
     '\wedgebar' => '02A5F',
     '\wedgedoublebar' => '02A60',
     '\varveebar' => '02A61',
     '\doublebarvee' => '02A62',
     '\veedoublebar' => '02A63',
     '\dsub' => '02A64',
     '\ndres' => '02A64',
     '\rsub' => '02A65',
     '\nrres' => '02A65',
     '\eqdot' => '02A66',
     '\dotequiv' => '02A67',
     '\equivVert' => '02A68',
     '\equivVvert' => '02A69',
     '\dotsim' => '02A6A',
     '\simrdots' => '02A6B',
     '\simminussim' => '02A6C',
     '\congdot' => '02A6D',
     '\asteq' => '02A6E',
     '\hatapprox' => '02A6F',
     '\approxeqq' => '02A70',
     '\eqqplus' => '02A71',
     '\pluseqq' => '02A72',
     '\eqqsim' => '02A73',
     '\Coloneqq' => '02A74',
     '\Coloneq' => '02A74',
     '\Equal' => '02A75',
     '\eqeq' => '02A75',
     '\Same' => '02A76',
     '\eqeqeq' => '02A76',
     '\ddotseq' => '02A77',
     '\equivDD' => '02A78',
     '\ltcir' => '02A79',
     '\gtcir' => '02A7A',
     '\ltquest' => '02A7B',
     '\gtquest' => '02A7C',
     '\leqslant' => '02A7D',
     '\geqslant' => '02A7E',
     '\lesdot' => '02A7F',
     '\gesdot' => '02A80',
     '\lesdoto' => '02A81',
     '\gesdoto' => '02A82',
     '\lesdotor' => '02A83',
     '\gesdotol' => '02A84',
     '\lessapprox' => '02A85',
     '\gtrapprox' => '02A86',
     '\lneq' => '02A87',
     '\gneq' => '02A88',
     '\lnapprox' => '02A89',
     '\gnapprox' => '02A8A',
     '\lesseqqgtr' => '02A8B',
     '\gtreqqless' => '02A8C',
     '\lsime' => '02A8D',
     '\gsime' => '02A8E',
     '\lsimg' => '02A8F',
     '\gsiml' => '02A90',
     '\lgE' => '02A91',
     '\glE' => '02A92',
     '\lesges' => '02A93',
     '\gesles' => '02A94',
     '\eqslantless' => '02A95',
     '\eqslantgtr' => '02A96',
     '\elsdot' => '02A97',
     '\egsdot' => '02A98',
     '\eqqless' => '02A99',
     '\eqqgtr' => '02A9A',
     '\eqqslantless' => '02A9B',
     '\eqqslantgtr' => '02A9C',
     '\simless' => '02A9D',
     '\simgtr' => '02A9E',
     '\simlE' => '02A9F',
     '\simgE' => '02AA0',
     '\NestedLessLess' => '02AA1',
     '\Lt' => '02AA1',
     '\NestedGreaterGreater' => '02AA2',
     '\Gt' => '02AA2',
     '\partialmeetcontraction' => '02AA3',
     '\glj' => '02AA4',
     '\gla' => '02AA5',
     '\leftslice' => '02AA6',
     '\ltcc' => '02AA6',
     '\rightslice' => '02AA7',
     '\gtcc' => '02AA7',
     '\lescc' => '02AA8',
     '\gescc' => '02AA9',
     '\smt' => '02AAA',
     '\lat' => '02AAB',
     '\smte' => '02AAC',
     '\late' => '02AAD',
     '\bumpeqq' => '02AAE',
     '\preceq' => '02AAF',
     '\succeq' => '02AB0',
     '\precneq' => '02AB1',
     '\succneq' => '02AB2',
     '\preceqq' => '02AB3',
     '\succeqq' => '02AB4',
     '\precneqq' => '02AB5',
     '\succneqq' => '02AB6',
     '\precapprox' => '02AB7',
     '\succapprox' => '02AB8',
     '\precnapprox' => '02AB9',
     '\succnapprox' => '02ABA',
     '\llcurly' => '02ABB',
     '\Prec' => '02ABB',
     '\ggcurly' => '02ABC',
     '\Succ' => '02ABC',
     '\subsetdot' => '02ABD',
     '\supsetdot' => '02ABE',
     '\subsetplus' => '02ABF',
     '\supsetplus' => '02AC0',
     '\submult' => '02AC1',
     '\supmult' => '02AC2',
     '\subedot' => '02AC3',
     '\supedot' => '02AC4',
     '\subseteqq' => '02AC5',
     '\supseteqq' => '02AC6',
     '\subsim' => '02AC7',
     '\supsim' => '02AC8',
     '\subsetapprox' => '02AC9',
     '\supsetapprox' => '02ACA',
     '\subsetneqq' => '02ACB',
     '\supsetneqq' => '02ACC',
     '\lsqhook' => '02ACD',
     '\rsqhook' => '02ACE',
     '\csub' => '02ACF',
     '\csup' => '02AD0',
     '\csube' => '02AD1',
     '\csupe' => '02AD2',
     '\subsup' => '02AD3',
     '\supsub' => '02AD4',
     '\subsub' => '02AD5',
     '\supsup' => '02AD6',
     '\suphsub' => '02AD7',
     '\supdsub' => '02AD8',
     '\forkv' => '02AD9',
     '\topfork' => '02ADA',
     '\mlcp' => '02ADB',
     '\forks' => '02ADC',
     '\forksnot' => '02ADD',
     '\shortlefttack' => '02ADE',
     '\shortdowntack' => '02ADF',
     '\shortuptack' => '02AE0',
     '\perps' => '02AE1',
     '\vDdash' => '02AE2',
     '\dashV' => '02AE3',
     '\Dashv' => '02AE4',
     '\DashV' => '02AE5',
     '\varVdash' => '02AE6',
     '\Barv' => '02AE7',
     '\vBar' => '02AE8',
     '\vBarv' => '02AE9',
     '\Top' => '02AEA',
     '\barV' => '02AEA',
     '\Bot' => '02AEB',
     '\Vbar' => '02AEB',
     '\Perp' => '02AEB',
     '\Not' => '02AEC',
     '\bNot' => '02AED',
     '\revnmid' => '02AEE',
     '\cirmid' => '02AEF',
     '\midcir' => '02AF0',
     '\topcir' => '02AF1',
     '\nhpar' => '02AF2',
     '\parsim' => '02AF3',
     '\interleave' => '02AF4',
     '\nhVvert' => '02AF5',
     '\threedotcolon' => '02AF6',
     '\lllnest' => '02AF7',
     '\gggnest' => '02AF8',
     '\leqqslant' => '02AF9',
     '\geqqslant' => '02AFA',
     '\trslash' => '02AFB',
     '\biginterleave' => '02AFC',
     '\sslash' => '02AFD',
     '\talloblong' => '02AFE',
     '\bigtalloblong' => '02AFF',
     '\squaretopblack' => '02B12',
     '\squarebotblack' => '02B13',
     '\squareurblack' => '02B14',
     '\squarellblack' => '02B15',
     '\diamondleftblack' => '02B16',
     '\diamondrightblack' => '02B17',
     '\diamondtopblack' => '02B18',
     '\diamondbotblack' => '02B19',
     '\dottedsquare' => '02B1A',
     '\lgblksquare' => '02B1B',
     '\lgwhtsquare' => '02B1C',
     '\vysmblksquare' => '02B1D',
     '\vysmwhtsquare' => '02B1E',
     '\pentagonblack' => '02B1F',
     '\pentagon' => '02B20',
     '\varhexagon' => '02B21',
     '\varhexagonblack' => '02B22',
     '\hexagonblack' => '02B23',
     '\lgblkcircle' => '02B24',
     '\mdblkdiamond' => '02B25',
     '\mdwhtdiamond' => '02B26',
     '\mdblklozenge' => '02B27',
     '\mdwhtlozenge' => '02B28',
     '\smblkdiamond' => '02B29',
     '\smblklozenge' => '02B2A',
     '\smwhtlozenge' => '02B2B',
     '\blkhorzoval' => '02B2C',
     '\whthorzoval' => '02B2D',
     '\blkvertoval' => '02B2E',
     '\whtvertoval' => '02B2F',
     '\circleonleftarrow' => '02B30',
     '\leftthreearrows' => '02B31',
     '\leftarrowonoplus' => '02B32',
     '\longleftsquigarrow' => '02B33',
     '\nvtwoheadleftarrow' => '02B34',
     '\nVtwoheadleftarrow' => '02B35',
     '\twoheadmapsfrom' => '02B36',
     '\twoheadleftdbkarrow' => '02B37',
     '\leftdotarrow' => '02B38',
     '\nvleftarrowtail' => '02B39',
     '\nVleftarrowtail' => '02B3A',
     '\twoheadleftarrowtail' => '02B3B',
     '\nvtwoheadleftarrowtail' => '02B3C',
     '\nVtwoheadleftarrowtail' => '02B3D',
     '\leftarrowx' => '02B3E',
     '\leftcurvedarrow' => '02B3F',
     '\equalleftarrow' => '02B40',
     '\bsimilarleftarrow' => '02B41',
     '\leftarrowbackapprox' => '02B42',
     '\rightarrowgtr' => '02B43',
     '\rightarrowsupset' => '02B44',
     '\LLeftarrow' => '02B45',
     '\RRightarrow' => '02B46',
     '\bsimilarrightarrow' => '02B47',
     '\rightarrowbackapprox' => '02B48',
     '\similarleftarrow' => '02B49',
     '\leftarrowapprox' => '02B4A',
     '\leftarrowbsimilar' => '02B4B',
     '\rightarrowbsimilar' => '02B4C',
     '\medwhitestar' => '02B50',
     '\medblackstar' => '02B51',
     '\smwhitestar' => '02B52',
     '\rightpentagonblack' => '02B53',
     '\rightpentagon' => '02B54',
     '\postalmark' => '03012',
     '\hzigzag' => '03030',
     '\mathbf{A}' => '1D400',
     '\mbfA' => '1D400',
     '\mathbf{B}' => '1D401',
     '\mbfB' => '1D401',
     '\mathbf{C}' => '1D402',
     '\mbfC' => '1D402',
     '\mathbf{D}' => '1D403',
     '\mbfD' => '1D403',
     '\mathbf{E}' => '1D404',
     '\mbfE' => '1D404',
     '\mathbf{F}' => '1D405',
     '\mbfF' => '1D405',
     '\mathbf{G}' => '1D406',
     '\mbfG' => '1D406',
     '\mathbf{H}' => '1D407',
     '\mbfH' => '1D407',
     '\mathbf{I}' => '1D408',
     '\mbfI' => '1D408',
     '\mathbf{J}' => '1D409',
     '\mbfJ' => '1D409',
     '\mathbf{K}' => '1D40A',
     '\mbfK' => '1D40A',
     '\mathbf{L}' => '1D40B',
     '\mbfL' => '1D40B',
     '\mathbf{M}' => '1D40C',
     '\mbfM' => '1D40C',
     '\mathbf{N}' => '1D40D',
     '\mbfN' => '1D40D',
     '\mathbf{O}' => '1D40E',
     '\mbfO' => '1D40E',
     '\mathbf{P}' => '1D40F',
     '\mbfP' => '1D40F',
     '\mathbf{Q}' => '1D410',
     '\mbfQ' => '1D410',
     '\mathbf{R}' => '1D411',
     '\mbfR' => '1D411',
     '\mathbf{S}' => '1D412',
     '\mbfS' => '1D412',
     '\mathbf{T}' => '1D413',
     '\mbfT' => '1D413',
     '\mathbf{U}' => '1D414',
     '\mbfU' => '1D414',
     '\mathbf{V}' => '1D415',
     '\mbfV' => '1D415',
     '\mathbf{W}' => '1D416',
     '\mbfW' => '1D416',
     '\mathbf{X}' => '1D417',
     '\mbfX' => '1D417',
     '\mathbf{Y}' => '1D418',
     '\mbfY' => '1D418',
     '\mathbf{Z}' => '1D419',
     '\mbfZ' => '1D419',
     '\mathbf{a}' => '1D41A',
     '\mbfa' => '1D41A',
     '\mathbf{b}' => '1D41B',
     '\mbfb' => '1D41B',
     '\mathbf{c}' => '1D41C',
     '\mbfc' => '1D41C',
     '\mathbf{d}' => '1D41D',
     '\mbfd' => '1D41D',
     '\mathbf{e}' => '1D41E',
     '\mbfe' => '1D41E',
     '\mathbf{f}' => '1D41F',
     '\mbff' => '1D41F',
     '\mathbf{g}' => '1D420',
     '\mbfg' => '1D420',
     '\mathbf{h}' => '1D421',
     '\mbfh' => '1D421',
     '\mathbf{i}' => '1D422',
     '\mbfi' => '1D422',
     '\mathbf{j}' => '1D423',
     '\mbfj' => '1D423',
     '\mathbf{k}' => '1D424',
     '\mbfk' => '1D424',
     '\mathbf{l}' => '1D425',
     '\mbfl' => '1D425',
     '\mathbf{m}' => '1D426',
     '\mbfm' => '1D426',
     '\mathbf{n}' => '1D427',
     '\mbfn' => '1D427',
     '\mathbf{o}' => '1D428',
     '\mbfo' => '1D428',
     '\mathbf{p}' => '1D429',
     '\mbfp' => '1D429',
     '\mathbf{q}' => '1D42A',
     '\mbfq' => '1D42A',
     '\mathbf{r}' => '1D42B',
     '\mbfr' => '1D42B',
     '\mathbf{s}' => '1D42C',
     '\mbfs' => '1D42C',
     '\mathbf{t}' => '1D42D',
     '\mbft' => '1D42D',
     '\mathbf{u}' => '1D42E',
     '\mbfu' => '1D42E',
     '\mathbf{v}' => '1D42F',
     '\mbfv' => '1D42F',
     '\mathbf{w}' => '1D430',
     '\mbfw' => '1D430',
     '\mathbf{x}' => '1D431',
     '\mbfx' => '1D431',
     '\mathbf{y}' => '1D432',
     '\mbfy' => '1D432',
     '\mathbf{z}' => '1D433',
     '\mbfz' => '1D433',
     '\mitA' => '1D434',
     '\mathit{A}' => '1D434',
     '\mitB' => '1D435',
     '\mathit{B}' => '1D435',
     '\mitC' => '1D436',
     '\mathit{C}' => '1D436',
     '\mitD' => '1D437',
     '\mathit{D}' => '1D437',
     '\mitE' => '1D438',
     '\mathit{E}' => '1D438',
     '\mitF' => '1D439',
     '\mathit{F}' => '1D439',
     '\mitG' => '1D43A',
     '\mathit{G}' => '1D43A',
     '\mitH' => '1D43B',
     '\mathit{H}' => '1D43B',
     '\mitI' => '1D43C',
     '\mathit{I}' => '1D43C',
     '\mitJ' => '1D43D',
     '\mathit{J}' => '1D43D',
     '\mitK' => '1D43E',
     '\mathit{K}' => '1D43E',
     '\mitL' => '1D43F',
     '\mathit{L}' => '1D43F',
     '\mitM' => '1D440',
     '\mathit{M}' => '1D440',
     '\mitN' => '1D441',
     '\mathit{N}' => '1D441',
     '\mitO' => '1D442',
     '\mathit{O}' => '1D442',
     '\mitP' => '1D443',
     '\mathit{P}' => '1D443',
     '\mitQ' => '1D444',
     '\mathit{Q}' => '1D444',
     '\mitR' => '1D445',
     '\mathit{R}' => '1D445',
     '\mitS' => '1D446',
     '\mathit{S}' => '1D446',
     '\mitT' => '1D447',
     '\mathit{T}' => '1D447',
     '\mitU' => '1D448',
     '\mathit{U}' => '1D448',
     '\mitV' => '1D449',
     '\mathit{V}' => '1D449',
     '\mitW' => '1D44A',
     '\mathit{W}' => '1D44A',
     '\mitX' => '1D44B',
     '\mathit{X}' => '1D44B',
     '\mitY' => '1D44C',
     '\mathit{Y}' => '1D44C',
     '\mitZ' => '1D44D',
     '\mathit{Z}' => '1D44D',
     '\mita' => '1D44E',
     '\mathit{a}' => '1D44E',
     '\mitb' => '1D44F',
     '\mathit{b}' => '1D44F',
     '\mitc' => '1D450',
     '\mathit{c}' => '1D450',
     '\mitd' => '1D451',
     '\mathit{d}' => '1D451',
     '\mite' => '1D452',
     '\mathit{e}' => '1D452',
     '\mitf' => '1D453',
     '\mathit{f}' => '1D453',
     '\mitg' => '1D454',
     '\mathit{g}' => '1D454',
     '\miti' => '1D456',
     '\mathit{i}' => '1D456',
     '\mitj' => '1D457',
     '\mathit{j}' => '1D457',
     '\mitk' => '1D458',
     '\mathit{k}' => '1D458',
     '\mitl' => '1D459',
     '\mathit{l}' => '1D459',
     '\mitm' => '1D45A',
     '\mathit{m}' => '1D45A',
     '\mitn' => '1D45B',
     '\mathit{n}' => '1D45B',
     '\mito' => '1D45C',
     '\mathit{o}' => '1D45C',
     '\mitp' => '1D45D',
     '\mathit{p}' => '1D45D',
     '\mitq' => '1D45E',
     '\mathit{q}' => '1D45E',
     '\mitr' => '1D45F',
     '\mathit{r}' => '1D45F',
     '\mits' => '1D460',
     '\mathit{s}' => '1D460',
     '\mitt' => '1D461',
     '\mathit{t}' => '1D461',
     '\mitu' => '1D462',
     '\mathit{u}' => '1D462',
     '\mitv' => '1D463',
     '\mathit{v}' => '1D463',
     '\mitw' => '1D464',
     '\mathit{w}' => '1D464',
     '\mitx' => '1D465',
     '\mathit{x}' => '1D465',
     '\mity' => '1D466',
     '\mathit{y}' => '1D466',
     '\mitz' => '1D467',
     '\mathit{z}' => '1D467',
     '\mathbfit{A}' => '1D468',
     '\mbfitA' => '1D468',
     '\mathbold{A}' => '1D468',
     '\mathbfit{B}' => '1D469',
     '\mbfitB' => '1D469',
     '\mathbold{B}' => '1D469',
     '\mathbfit{C}' => '1D46A',
     '\mbfitC' => '1D46A',
     '\mathbold{C}' => '1D46A',
     '\mathbfit{D}' => '1D46B',
     '\mbfitD' => '1D46B',
     '\mathbold{D}' => '1D46B',
     '\mathbfit{E}' => '1D46C',
     '\mbfitE' => '1D46C',
     '\mathbold{E}' => '1D46C',
     '\mathbfit{F}' => '1D46D',
     '\mbfitF' => '1D46D',
     '\mathbold{F}' => '1D46D',
     '\mathbfit{G}' => '1D46E',
     '\mbfitG' => '1D46E',
     '\mathbold{G}' => '1D46E',
     '\mathbfit{H}' => '1D46F',
     '\mbfitH' => '1D46F',
     '\mathbold{H}' => '1D46F',
     '\mathbfit{I}' => '1D470',
     '\mbfitI' => '1D470',
     '\mathbold{I}' => '1D470',
     '\mathbfit{J}' => '1D471',
     '\mbfitJ' => '1D471',
     '\mathbold{J}' => '1D471',
     '\mathbfit{K}' => '1D472',
     '\mbfitK' => '1D472',
     '\mathbold{K}' => '1D472',
     '\mathbfit{L}' => '1D473',
     '\mbfitL' => '1D473',
     '\mathbold{L}' => '1D473',
     '\mathbfit{M}' => '1D474',
     '\mbfitM' => '1D474',
     '\mathbold{M}' => '1D474',
     '\mathbfit{N}' => '1D475',
     '\mbfitN' => '1D475',
     '\mathbold{N}' => '1D475',
     '\mathbfit{O}' => '1D476',
     '\mbfitO' => '1D476',
     '\mathbold{O}' => '1D476',
     '\mathbfit{P}' => '1D477',
     '\mbfitP' => '1D477',
     '\mathbold{P}' => '1D477',
     '\mathbfit{Q}' => '1D478',
     '\mbfitQ' => '1D478',
     '\mathbold{Q}' => '1D478',
     '\mathbfit{R}' => '1D479',
     '\mbfitR' => '1D479',
     '\mathbold{R}' => '1D479',
     '\mathbfit{S}' => '1D47A',
     '\mbfitS' => '1D47A',
     '\mathbold{S}' => '1D47A',
     '\mathbfit{T}' => '1D47B',
     '\mbfitT' => '1D47B',
     '\mathbold{T}' => '1D47B',
     '\mathbfit{U}' => '1D47C',
     '\mbfitU' => '1D47C',
     '\mathbold{U}' => '1D47C',
     '\mathbfit{V}' => '1D47D',
     '\mbfitV' => '1D47D',
     '\mathbold{V}' => '1D47D',
     '\mathbfit{W}' => '1D47E',
     '\mbfitW' => '1D47E',
     '\mathbold{W}' => '1D47E',
     '\mathbfit{X}' => '1D47F',
     '\mbfitX' => '1D47F',
     '\mathbold{X}' => '1D47F',
     '\mathbfit{Y}' => '1D480',
     '\mbfitY' => '1D480',
     '\mathbold{Y}' => '1D480',
     '\mathbfit{Z}' => '1D481',
     '\mbfitZ' => '1D481',
     '\mathbold{Z}' => '1D481',
     '\mathbfit{a}' => '1D482',
     '\mbfita' => '1D482',
     '\mathbold{a}' => '1D482',
     '\mathbfit{b}' => '1D483',
     '\mbfitb' => '1D483',
     '\mathbold{b}' => '1D483',
     '\mathbfit{c}' => '1D484',
     '\mbfitc' => '1D484',
     '\mathbold{c}' => '1D484',
     '\mathbfit{d}' => '1D485',
     '\mbfitd' => '1D485',
     '\mathbold{d}' => '1D485',
     '\mathbfit{e}' => '1D486',
     '\mbfite' => '1D486',
     '\mathbold{e}' => '1D486',
     '\mathbfit{f}' => '1D487',
     '\mbfitf' => '1D487',
     '\mathbold{f}' => '1D487',
     '\mathbfit{g}' => '1D488',
     '\mbfitg' => '1D488',
     '\mathbold{g}' => '1D488',
     '\mathbfit{h}' => '1D489',
     '\mbfith' => '1D489',
     '\mathbold{h}' => '1D489',
     '\mathbfit{i}' => '1D48A',
     '\mbfiti' => '1D48A',
     '\mathbold{i}' => '1D48A',
     '\mathbfit{j}' => '1D48B',
     '\mbfitj' => '1D48B',
     '\mathbold{j}' => '1D48B',
     '\mathbfit{k}' => '1D48C',
     '\mbfitk' => '1D48C',
     '\mathbold{k}' => '1D48C',
     '\mathbfit{l}' => '1D48D',
     '\mbfitl' => '1D48D',
     '\mathbold{l}' => '1D48D',
     '\mathbfit{m}' => '1D48E',
     '\mbfitm' => '1D48E',
     '\mathbold{m}' => '1D48E',
     '\mathbfit{n}' => '1D48F',
     '\mbfitn' => '1D48F',
     '\mathbold{n}' => '1D48F',
     '\mathbfit{o}' => '1D490',
     '\mbfito' => '1D490',
     '\mathbold{o}' => '1D490',
     '\mathbfit{p}' => '1D491',
     '\mbfitp' => '1D491',
     '\mathbold{p}' => '1D491',
     '\mathbfit{q}' => '1D492',
     '\mbfitq' => '1D492',
     '\mathbold{q}' => '1D492',
     '\mathbfit{r}' => '1D493',
     '\mbfitr' => '1D493',
     '\mathbold{r}' => '1D493',
     '\mathbfit{s}' => '1D494',
     '\mbfits' => '1D494',
     '\mathbold{s}' => '1D494',
     '\mathbfit{t}' => '1D495',
     '\mbfitt' => '1D495',
     '\mathbold{t}' => '1D495',
     '\mathbfit{u}' => '1D496',
     '\mbfitu' => '1D496',
     '\mathbold{u}' => '1D496',
     '\mathbfit{v}' => '1D497',
     '\mbfitv' => '1D497',
     '\mathbold{v}' => '1D497',
     '\mathbfit{w}' => '1D498',
     '\mbfitw' => '1D498',
     '\mathbold{w}' => '1D498',
     '\mathbfit{x}' => '1D499',
     '\mbfitx' => '1D499',
     '\mathbold{x}' => '1D499',
     '\mathbfit{y}' => '1D49A',
     '\mbfity' => '1D49A',
     '\mathbold{y}' => '1D49A',
     '\mathbfit{z}' => '1D49B',
     '\mbfitz' => '1D49B',
     '\mathbold{z}' => '1D49B',
     '\mathcal{A}' => '1D49C',
     '\mscrA' => '1D49C',
     '\mathcal{C}' => '1D49E',
     '\mscrC' => '1D49E',
     '\mathcal{D}' => '1D49F',
     '\mscrD' => '1D49F',
     '\mathcal{G}' => '1D4A2',
     '\mscrG' => '1D4A2',
     '\mathcal{J}' => '1D4A5',
     '\mscrJ' => '1D4A5',
     '\mathcal{K}' => '1D4A6',
     '\mscrK' => '1D4A6',
     '\mathcal{N}' => '1D4A9',
     '\mscrN' => '1D4A9',
     '\mathcal{O}' => '1D4AA',
     '\mscrO' => '1D4AA',
     '\mathcal{P}' => '1D4AB',
     '\mscrP' => '1D4AB',
     '\mathcal{Q}' => '1D4AC',
     '\mscrQ' => '1D4AC',
     '\mathcal{S}' => '1D4AE',
     '\mscrS' => '1D4AE',
     '\mathcal{T}' => '1D4AF',
     '\mscrT' => '1D4AF',
     '\mathcal{U}' => '1D4B0',
     '\mscrU' => '1D4B0',
     '\mathcal{V}' => '1D4B1',
     '\mscrV' => '1D4B1',
     '\mathcal{W}' => '1D4B2',
     '\mscrW' => '1D4B2',
     '\mathcal{X}' => '1D4B3',
     '\mscrX' => '1D4B3',
     '\mathcal{Y}' => '1D4B4',
     '\mscrY' => '1D4B4',
     '\mathcal{Z}' => '1D4B5',
     '\mscrZ' => '1D4B5',
     '\mathcal{a}' => '1D4B6',
     '\mscra' => '1D4B6',
     '\mathcal{b}' => '1D4B7',
     '\mscrb' => '1D4B7',
     '\mathcal{c}' => '1D4B8',
     '\mscrc' => '1D4B8',
     '\mathcal{d}' => '1D4B9',
     '\mscrd' => '1D4B9',
     '\mathcal{f}' => '1D4BB',
     '\mscrf' => '1D4BB',
     '\mathcal{h}' => '1D4BD',
     '\mscrh' => '1D4BD',
     '\mathcal{i}' => '1D4BE',
     '\mscri' => '1D4BE',
     '\mathcal{j}' => '1D4BF',
     '\mscrj' => '1D4BF',
     '\mathcal{k}' => '1D4C0',
     '\mscrk' => '1D4C0',
     '\mathcal{l}' => '1D4C1',
     '\mscrl' => '1D4C1',
     '\mathcal{m}' => '1D4C2',
     '\mscrm' => '1D4C2',
     '\mathcal{n}' => '1D4C3',
     '\mscrn' => '1D4C3',
     '\mathcal{p}' => '1D4C5',
     '\mscrp' => '1D4C5',
     '\mathcal{q}' => '1D4C6',
     '\mscrq' => '1D4C6',
     '\mathcal{r}' => '1D4C7',
     '\mscrr' => '1D4C7',
     '\mathcal{s}' => '1D4C8',
     '\mscrs' => '1D4C8',
     '\mathcal{t}' => '1D4C9',
     '\mscrt' => '1D4C9',
     '\mathcal{u}' => '1D4CA',
     '\mscru' => '1D4CA',
     '\mathcal{v}' => '1D4CB',
     '\mscrv' => '1D4CB',
     '\mathcal{w}' => '1D4CC',
     '\mscrw' => '1D4CC',
     '\mathcal{x}' => '1D4CD',
     '\mscrx' => '1D4CD',
     '\mathcal{y}' => '1D4CE',
     '\mscry' => '1D4CE',
     '\mathcal{z}' => '1D4CF',
     '\mscrz' => '1D4CF',
     '\mbfscrA' => '1D4D0',
     '\mbfscrB' => '1D4D1',
     '\mbfscrC' => '1D4D2',
     '\mbfscrD' => '1D4D3',
     '\mbfscrE' => '1D4D4',
     '\mbfscrF' => '1D4D5',
     '\mbfscrG' => '1D4D6',
     '\mbfscrH' => '1D4D7',
     '\mbfscrI' => '1D4D8',
     '\mbfscrJ' => '1D4D9',
     '\mbfscrK' => '1D4DA',
     '\mbfscrL' => '1D4DB',
     '\mbfscrM' => '1D4DC',
     '\mbfscrN' => '1D4DD',
     '\mbfscrO' => '1D4DE',
     '\mbfscrP' => '1D4DF',
     '\mbfscrQ' => '1D4E0',
     '\mbfscrR' => '1D4E1',
     '\mbfscrS' => '1D4E2',
     '\mbfscrT' => '1D4E3',
     '\mbfscrU' => '1D4E4',
     '\mbfscrV' => '1D4E5',
     '\mbfscrW' => '1D4E6',
     '\mbfscrX' => '1D4E7',
     '\mbfscrY' => '1D4E8',
     '\mbfscrZ' => '1D4E9',
     '\mbfscra' => '1D4EA',
     '\mbfscrb' => '1D4EB',
     '\mbfscrc' => '1D4EC',
     '\mbfscrd' => '1D4ED',
     '\mbfscre' => '1D4EE',
     '\mbfscrf' => '1D4EF',
     '\mbfscrg' => '1D4F0',
     '\mbfscrh' => '1D4F1',
     '\mbfscri' => '1D4F2',
     '\mbfscrj' => '1D4F3',
     '\mbfscrk' => '1D4F4',
     '\mbfscrl' => '1D4F5',
     '\mbfscrm' => '1D4F6',
     '\mbfscrn' => '1D4F7',
     '\mbfscro' => '1D4F8',
     '\mbfscrp' => '1D4F9',
     '\mbfscrq' => '1D4FA',
     '\mbfscrr' => '1D4FB',
     '\mbfscrs' => '1D4FC',
     '\mbfscrt' => '1D4FD',
     '\mbfscru' => '1D4FE',
     '\mbfscrv' => '1D4FF',
     '\mbfscrw' => '1D500',
     '\mbfscrx' => '1D501',
     '\mbfscry' => '1D502',
     '\mbfscrz' => '1D503',
     '\mathfrak{A}' => '1D504',
     '\mfrakA' => '1D504',
     '\mathfrak{B}' => '1D505',
     '\mfrakB' => '1D505',
     '\mathfrak{D}' => '1D507',
     '\mfrakD' => '1D507',
     '\mathfrak{E}' => '1D508',
     '\mfrakE' => '1D508',
     '\mathfrak{F}' => '1D509',
     '\mfrakF' => '1D509',
     '\mathfrak{G}' => '1D50A',
     '\mfrakG' => '1D50A',
     '\mathfrak{J}' => '1D50D',
     '\mfrakJ' => '1D50D',
     '\mathfrak{K}' => '1D50E',
     '\mfrakK' => '1D50E',
     '\mathfrak{L}' => '1D50F',
     '\mfrakL' => '1D50F',
     '\mathfrak{M}' => '1D510',
     '\mfrakM' => '1D510',
     '\mathfrak{N}' => '1D511',
     '\mfrakN' => '1D511',
     '\mathfrak{O}' => '1D512',
     '\mfrakO' => '1D512',
     '\mathfrak{P}' => '1D513',
     '\mfrakP' => '1D513',
     '\mathfrak{Q}' => '1D514',
     '\mfrakQ' => '1D514',
     '\mathfrak{S}' => '1D516',
     '\mfrakS' => '1D516',
     '\mathfrak{T}' => '1D517',
     '\mfrakT' => '1D517',
     '\mathfrak{U}' => '1D518',
     '\mfrakU' => '1D518',
     '\mathfrak{V}' => '1D519',
     '\mfrakV' => '1D519',
     '\mathfrak{W}' => '1D51A',
     '\mfrakW' => '1D51A',
     '\mathfrak{X}' => '1D51B',
     '\mfrakX' => '1D51B',
     '\mathfrak{Y}' => '1D51C',
     '\mfrakY' => '1D51C',
     '\mathfrak{a}' => '1D51E',
     '\mfraka' => '1D51E',
     '\mathfrak{b}' => '1D51F',
     '\mfrakb' => '1D51F',
     '\mathfrak{c}' => '1D520',
     '\mfrakc' => '1D520',
     '\mathfrak{d}' => '1D521',
     '\mfrakd' => '1D521',
     '\mathfrak{e}' => '1D522',
     '\mfrake' => '1D522',
     '\mathfrak{f}' => '1D523',
     '\mfrakf' => '1D523',
     '\mathfrak{g}' => '1D524',
     '\mfrakg' => '1D524',
     '\mathfrak{h}' => '1D525',
     '\mfrakh' => '1D525',
     '\mathfrak{i}' => '1D526',
     '\mfraki' => '1D526',
     '\mathfrak{j}' => '1D527',
     '\mfrakj' => '1D527',
     '\mathfrak{k}' => '1D528',
     '\mfrakk' => '1D528',
     '\mathfrak{l}' => '1D529',
     '\mfrakl' => '1D529',
     '\mathfrak{m}' => '1D52A',
     '\mfrakm' => '1D52A',
     '\mathfrak{n}' => '1D52B',
     '\mfrakn' => '1D52B',
     '\mathfrak{o}' => '1D52C',
     '\mfrako' => '1D52C',
     '\mathfrak{p}' => '1D52D',
     '\mfrakp' => '1D52D',
     '\mathfrak{q}' => '1D52E',
     '\mfrakq' => '1D52E',
     '\mathfrak{r}' => '1D52F',
     '\mfrakr' => '1D52F',
     '\mathfrak{s}' => '1D530',
     '\mfraks' => '1D530',
     '\mathfrak{t}' => '1D531',
     '\mfrakt' => '1D531',
     '\mathfrak{u}' => '1D532',
     '\mfraku' => '1D532',
     '\mathfrak{v}' => '1D533',
     '\mfrakv' => '1D533',
     '\mathfrak{w}' => '1D534',
     '\mfrakw' => '1D534',
     '\mathfrak{x}' => '1D535',
     '\mfrakx' => '1D535',
     '\mathfrak{y}' => '1D536',
     '\mfraky' => '1D536',
     '\mathfrak{z}' => '1D537',
     '\mfrakz' => '1D537',
     '\mathbb{A}' => '1D538',
     '\BbbA' => '1D538',
     '\mathds{A}' => '1D538',
     '\mathbb{B}' => '1D539',
     '\BbbB' => '1D539',
     '\mathds{B}' => '1D539',
     '\mathbb{D}' => '1D53B',
     '\BbbD' => '1D53B',
     '\mathds{D}' => '1D53B',
     '\mathbb{E}' => '1D53C',
     '\BbbE' => '1D53C',
     '\mathds{E}' => '1D53C',
     '\mathbb{F}' => '1D53D',
     '\BbbF' => '1D53D',
     '\mathds{F}' => '1D53D',
     '\mathbb{G}' => '1D53E',
     '\BbbG' => '1D53E',
     '\mathds{G}' => '1D53E',
     '\mathbb{I}' => '1D540',
     '\BbbI' => '1D540',
     '\mathds{I}' => '1D540',
     '\mathbb{J}' => '1D541',
     '\BbbJ' => '1D541',
     '\mathds{J}' => '1D541',
     '\mathbb{K}' => '1D542',
     '\BbbK' => '1D542',
     '\mathds{K}' => '1D542',
     '\mathbb{L}' => '1D543',
     '\BbbL' => '1D543',
     '\mathds{L}' => '1D543',
     '\mathbb{M}' => '1D544',
     '\BbbM' => '1D544',
     '\mathds{M}' => '1D544',
     '\mathbb{O}' => '1D546',
     '\BbbO' => '1D546',
     '\mathds{O}' => '1D546',
     '\mathbb{S}' => '1D54A',
     '\BbbS' => '1D54A',
     '\mathds{S}' => '1D54A',
     '\mathbb{T}' => '1D54B',
     '\BbbT' => '1D54B',
     '\mathds{T}' => '1D54B',
     '\mathbb{U}' => '1D54C',
     '\BbbU' => '1D54C',
     '\mathds{U}' => '1D54C',
     '\mathbb{V}' => '1D54D',
     '\BbbV' => '1D54D',
     '\mathds{V}' => '1D54D',
     '\mathbb{W}' => '1D54E',
     '\BbbW' => '1D54E',
     '\mathds{W}' => '1D54E',
     '\mathbb{X}' => '1D54F',
     '\BbbX' => '1D54F',
     '\mathds{X}' => '1D54F',
     '\mathbb{Y}' => '1D550',
     '\BbbY' => '1D550',
     '\mathds{Y}' => '1D550',
     '\mathbb{a}' => '1D552',
     '\Bbba' => '1D552',
     '\mathbb{b}' => '1D553',
     '\Bbbb' => '1D553',
     '\mathbb{c}' => '1D554',
     '\Bbbc' => '1D554',
     '\mathbb{d}' => '1D555',
     '\Bbbd' => '1D555',
     '\mathbb{e}' => '1D556',
     '\Bbbe' => '1D556',
     '\mathbb{f}' => '1D557',
     '\Bbbf' => '1D557',
     '\mathbb{g}' => '1D558',
     '\Bbbg' => '1D558',
     '\mathbb{h}' => '1D559',
     '\Bbbh' => '1D559',
     '\mathbb{i}' => '1D55A',
     '\Bbbi' => '1D55A',
     '\mathbb{j}' => '1D55B',
     '\Bbbj' => '1D55B',
     '\mathbb{k}' => '1D55C',
     '\Bbbk' => '1D55C',
     '\mathbb{l}' => '1D55D',
     '\Bbbl' => '1D55D',
     '\mathbb{m}' => '1D55E',
     '\Bbbm' => '1D55E',
     '\mathbb{n}' => '1D55F',
     '\Bbbn' => '1D55F',
     '\mathbb{o}' => '1D560',
     '\Bbbo' => '1D560',
     '\mathbb{p}' => '1D561',
     '\Bbbp' => '1D561',
     '\mathbb{q}' => '1D562',
     '\Bbbq' => '1D562',
     '\mathbb{r}' => '1D563',
     '\Bbbr' => '1D563',
     '\mathbb{s}' => '1D564',
     '\Bbbs' => '1D564',
     '\mathbb{t}' => '1D565',
     '\Bbbt' => '1D565',
     '\mathbb{u}' => '1D566',
     '\Bbbu' => '1D566',
     '\mathbb{v}' => '1D567',
     '\Bbbv' => '1D567',
     '\mathbb{w}' => '1D568',
     '\Bbbw' => '1D568',
     '\mathbb{x}' => '1D569',
     '\Bbbx' => '1D569',
     '\mathbb{y}' => '1D56A',
     '\Bbby' => '1D56A',
     '\mathbb{z}' => '1D56B',
     '\Bbbz' => '1D56B',
     '\mbffrakA' => '1D56C',
     '\mbffrakB' => '1D56D',
     '\mbffrakC' => '1D56E',
     '\mbffrakD' => '1D56F',
     '\mbffrakE' => '1D570',
     '\mbffrakF' => '1D571',
     '\mbffrakG' => '1D572',
     '\mbffrakH' => '1D573',
     '\mbffrakI' => '1D574',
     '\mbffrakJ' => '1D575',
     '\mbffrakK' => '1D576',
     '\mbffrakL' => '1D577',
     '\mbffrakM' => '1D578',
     '\mbffrakN' => '1D579',
     '\mbffrakO' => '1D57A',
     '\mbffrakP' => '1D57B',
     '\mbffrakQ' => '1D57C',
     '\mbffrakR' => '1D57D',
     '\mbffrakS' => '1D57E',
     '\mbffrakT' => '1D57F',
     '\mbffrakU' => '1D580',
     '\mbffrakV' => '1D581',
     '\mbffrakW' => '1D582',
     '\mbffrakX' => '1D583',
     '\mbffrakY' => '1D584',
     '\mbffrakZ' => '1D585',
     '\mbffraka' => '1D586',
     '\mbffrakb' => '1D587',
     '\mbffrakc' => '1D588',
     '\mbffrakd' => '1D589',
     '\mbffrake' => '1D58A',
     '\mbffrakf' => '1D58B',
     '\mbffrakg' => '1D58C',
     '\mbffrakh' => '1D58D',
     '\mbffraki' => '1D58E',
     '\mbffrakj' => '1D58F',
     '\mbffrakk' => '1D590',
     '\mbffrakl' => '1D591',
     '\mbffrakm' => '1D592',
     '\mbffrakn' => '1D593',
     '\mbffrako' => '1D594',
     '\mbffrakp' => '1D595',
     '\mbffrakq' => '1D596',
     '\mbffrakr' => '1D597',
     '\mbffraks' => '1D598',
     '\mbffrakt' => '1D599',
     '\mbffraku' => '1D59A',
     '\mbffrakv' => '1D59B',
     '\mbffrakw' => '1D59C',
     '\mbffrakx' => '1D59D',
     '\mbffraky' => '1D59E',
     '\mbffrakz' => '1D59F',
     '\mathsf{A}' => '1D5A0',
     '\msansA' => '1D5A0',
     '\mathsf{B}' => '1D5A1',
     '\msansB' => '1D5A1',
     '\mathsf{C}' => '1D5A2',
     '\msansC' => '1D5A2',
     '\mathsf{D}' => '1D5A3',
     '\msansD' => '1D5A3',
     '\mathsf{E}' => '1D5A4',
     '\msansE' => '1D5A4',
     '\mathsf{F}' => '1D5A5',
     '\msansF' => '1D5A5',
     '\mathsf{G}' => '1D5A6',
     '\msansG' => '1D5A6',
     '\mathsf{H}' => '1D5A7',
     '\msansH' => '1D5A7',
     '\mathsf{I}' => '1D5A8',
     '\msansI' => '1D5A8',
     '\mathsf{J}' => '1D5A9',
     '\msansJ' => '1D5A9',
     '\mathsf{K}' => '1D5AA',
     '\msansK' => '1D5AA',
     '\mathsf{L}' => '1D5AB',
     '\msansL' => '1D5AB',
     '\mathsf{M}' => '1D5AC',
     '\msansM' => '1D5AC',
     '\mathsf{N}' => '1D5AD',
     '\msansN' => '1D5AD',
     '\mathsf{O}' => '1D5AE',
     '\msansO' => '1D5AE',
     '\mathsf{P}' => '1D5AF',
     '\msansP' => '1D5AF',
     '\mathsf{Q}' => '1D5B0',
     '\msansQ' => '1D5B0',
     '\mathsf{R}' => '1D5B1',
     '\msansR' => '1D5B1',
     '\mathsf{S}' => '1D5B2',
     '\msansS' => '1D5B2',
     '\mathsf{T}' => '1D5B3',
     '\msansT' => '1D5B3',
     '\mathsf{U}' => '1D5B4',
     '\msansU' => '1D5B4',
     '\mathsf{V}' => '1D5B5',
     '\msansV' => '1D5B5',
     '\mathsf{W}' => '1D5B6',
     '\msansW' => '1D5B6',
     '\mathsf{X}' => '1D5B7',
     '\msansX' => '1D5B7',
     '\mathsf{Y}' => '1D5B8',
     '\msansY' => '1D5B8',
     '\mathsf{Z}' => '1D5B9',
     '\msansZ' => '1D5B9',
     '\mathsf{a}' => '1D5BA',
     '\msansa' => '1D5BA',
     '\mathsf{b}' => '1D5BB',
     '\msansb' => '1D5BB',
     '\mathsf{c}' => '1D5BC',
     '\msansc' => '1D5BC',
     '\mathsf{d}' => '1D5BD',
     '\msansd' => '1D5BD',
     '\mathsf{e}' => '1D5BE',
     '\msanse' => '1D5BE',
     '\mathsf{f}' => '1D5BF',
     '\msansf' => '1D5BF',
     '\mathsf{g}' => '1D5C0',
     '\msansg' => '1D5C0',
     '\mathsf{h}' => '1D5C1',
     '\msansh' => '1D5C1',
     '\mathsf{i}' => '1D5C2',
     '\msansi' => '1D5C2',
     '\mathsf{j}' => '1D5C3',
     '\msansj' => '1D5C3',
     '\mathsf{k}' => '1D5C4',
     '\msansk' => '1D5C4',
     '\mathsf{l}' => '1D5C5',
     '\msansl' => '1D5C5',
     '\mathsf{m}' => '1D5C6',
     '\msansm' => '1D5C6',
     '\mathsf{n}' => '1D5C7',
     '\msansn' => '1D5C7',
     '\mathsf{o}' => '1D5C8',
     '\msanso' => '1D5C8',
     '\mathsf{p}' => '1D5C9',
     '\msansp' => '1D5C9',
     '\mathsf{q}' => '1D5CA',
     '\msansq' => '1D5CA',
     '\mathsf{r}' => '1D5CB',
     '\msansr' => '1D5CB',
     '\mathsf{s}' => '1D5CC',
     '\msanss' => '1D5CC',
     '\mathsf{t}' => '1D5CD',
     '\msanst' => '1D5CD',
     '\mathsf{u}' => '1D5CE',
     '\msansu' => '1D5CE',
     '\mathsf{v}' => '1D5CF',
     '\msansv' => '1D5CF',
     '\mathsf{w}' => '1D5D0',
     '\msansw' => '1D5D0',
     '\mathsf{x}' => '1D5D1',
     '\msansx' => '1D5D1',
     '\mathsf{y}' => '1D5D2',
     '\msansy' => '1D5D2',
     '\mathsf{z}' => '1D5D3',
     '\msansz' => '1D5D3',
     '\mathsfbf{A}' => '1D5D4',
     '\mbfsansA' => '1D5D4',
     '\mathsfbf{B}' => '1D5D5',
     '\mbfsansB' => '1D5D5',
     '\mathsfbf{C}' => '1D5D6',
     '\mbfsansC' => '1D5D6',
     '\mathsfbf{D}' => '1D5D7',
     '\mbfsansD' => '1D5D7',
     '\mathsfbf{E}' => '1D5D8',
     '\mbfsansE' => '1D5D8',
     '\mathsfbf{F}' => '1D5D9',
     '\mbfsansF' => '1D5D9',
     '\mathsfbf{G}' => '1D5DA',
     '\mbfsansG' => '1D5DA',
     '\mathsfbf{H}' => '1D5DB',
     '\mbfsansH' => '1D5DB',
     '\mathsfbf{I}' => '1D5DC',
     '\mbfsansI' => '1D5DC',
     '\mathsfbf{J}' => '1D5DD',
     '\mbfsansJ' => '1D5DD',
     '\mathsfbf{K}' => '1D5DE',
     '\mbfsansK' => '1D5DE',
     '\mathsfbf{L}' => '1D5DF',
     '\mbfsansL' => '1D5DF',
     '\mathsfbf{M}' => '1D5E0',
     '\mbfsansM' => '1D5E0',
     '\mathsfbf{N}' => '1D5E1',
     '\mbfsansN' => '1D5E1',
     '\mathsfbf{O}' => '1D5E2',
     '\mbfsansO' => '1D5E2',
     '\mathsfbf{P}' => '1D5E3',
     '\mbfsansP' => '1D5E3',
     '\mathsfbf{Q}' => '1D5E4',
     '\mbfsansQ' => '1D5E4',
     '\mathsfbf{R}' => '1D5E5',
     '\mbfsansR' => '1D5E5',
     '\mathsfbf{S}' => '1D5E6',
     '\mbfsansS' => '1D5E6',
     '\mathsfbf{T}' => '1D5E7',
     '\mbfsansT' => '1D5E7',
     '\mathsfbf{U}' => '1D5E8',
     '\mbfsansU' => '1D5E8',
     '\mathsfbf{V}' => '1D5E9',
     '\mbfsansV' => '1D5E9',
     '\mathsfbf{W}' => '1D5EA',
     '\mbfsansW' => '1D5EA',
     '\mathsfbf{X}' => '1D5EB',
     '\mbfsansX' => '1D5EB',
     '\mathsfbf{Y}' => '1D5EC',
     '\mbfsansY' => '1D5EC',
     '\mathsfbf{Z}' => '1D5ED',
     '\mbfsansZ' => '1D5ED',
     '\mathsfbf{a}' => '1D5EE',
     '\mbfsansa' => '1D5EE',
     '\mathsfbf{b}' => '1D5EF',
     '\mbfsansb' => '1D5EF',
     '\mathsfbf{c}' => '1D5F0',
     '\mbfsansc' => '1D5F0',
     '\mathsfbf{d}' => '1D5F1',
     '\mbfsansd' => '1D5F1',
     '\mathsfbf{e}' => '1D5F2',
     '\mbfsanse' => '1D5F2',
     '\mathsfbf{f}' => '1D5F3',
     '\mbfsansf' => '1D5F3',
     '\mathsfbf{g}' => '1D5F4',
     '\mbfsansg' => '1D5F4',
     '\mathsfbf{h}' => '1D5F5',
     '\mbfsansh' => '1D5F5',
     '\mathsfbf{i}' => '1D5F6',
     '\mbfsansi' => '1D5F6',
     '\mathsfbf{j}' => '1D5F7',
     '\mbfsansj' => '1D5F7',
     '\mathsfbf{k}' => '1D5F8',
     '\mbfsansk' => '1D5F8',
     '\mathsfbf{l}' => '1D5F9',
     '\mbfsansl' => '1D5F9',
     '\mathsfbf{m}' => '1D5FA',
     '\mbfsansm' => '1D5FA',
     '\mathsfbf{n}' => '1D5FB',
     '\mbfsansn' => '1D5FB',
     '\mathsfbf{o}' => '1D5FC',
     '\mbfsanso' => '1D5FC',
     '\mathsfbf{p}' => '1D5FD',
     '\mbfsansp' => '1D5FD',
     '\mathsfbf{q}' => '1D5FE',
     '\mbfsansq' => '1D5FE',
     '\mathsfbf{r}' => '1D5FF',
     '\mbfsansr' => '1D5FF',
     '\mathsfbf{s}' => '1D600',
     '\mbfsanss' => '1D600',
     '\mathsfbf{t}' => '1D601',
     '\mbfsanst' => '1D601',
     '\mathsfbf{u}' => '1D602',
     '\mbfsansu' => '1D602',
     '\mathsfbf{v}' => '1D603',
     '\mbfsansv' => '1D603',
     '\mathsfbf{w}' => '1D604',
     '\mbfsansw' => '1D604',
     '\mathsfbf{x}' => '1D605',
     '\mbfsansx' => '1D605',
     '\mathsfbf{y}' => '1D606',
     '\mbfsansy' => '1D606',
     '\mathsfbf{z}' => '1D607',
     '\mbfsansz' => '1D607',
     '\mathsfit{A}' => '1D608',
     '\mitsansA' => '1D608',
     '\mathsfit{B}' => '1D609',
     '\mitsansB' => '1D609',
     '\mathsfit{C}' => '1D60A',
     '\mitsansC' => '1D60A',
     '\mathsfit{D}' => '1D60B',
     '\mitsansD' => '1D60B',
     '\mathsfit{E}' => '1D60C',
     '\mitsansE' => '1D60C',
     '\mathsfit{F}' => '1D60D',
     '\mitsansF' => '1D60D',
     '\mathsfit{G}' => '1D60E',
     '\mitsansG' => '1D60E',
     '\mathsfit{H}' => '1D60F',
     '\mitsansH' => '1D60F',
     '\mathsfit{I}' => '1D610',
     '\mitsansI' => '1D610',
     '\mathsfit{J}' => '1D611',
     '\mitsansJ' => '1D611',
     '\mathsfit{K}' => '1D612',
     '\mitsansK' => '1D612',
     '\mathsfit{L}' => '1D613',
     '\mitsansL' => '1D613',
     '\mathsfit{M}' => '1D614',
     '\mitsansM' => '1D614',
     '\mathsfit{N}' => '1D615',
     '\mitsansN' => '1D615',
     '\mathsfit{O}' => '1D616',
     '\mitsansO' => '1D616',
     '\mathsfit{P}' => '1D617',
     '\mitsansP' => '1D617',
     '\mathsfit{Q}' => '1D618',
     '\mitsansQ' => '1D618',
     '\mathsfit{R}' => '1D619',
     '\mitsansR' => '1D619',
     '\mathsfit{S}' => '1D61A',
     '\mitsansS' => '1D61A',
     '\mathsfit{T}' => '1D61B',
     '\mitsansT' => '1D61B',
     '\mathsfit{U}' => '1D61C',
     '\mitsansU' => '1D61C',
     '\mathsfit{V}' => '1D61D',
     '\mitsansV' => '1D61D',
     '\mathsfit{W}' => '1D61E',
     '\mitsansW' => '1D61E',
     '\mathsfit{X}' => '1D61F',
     '\mitsansX' => '1D61F',
     '\mathsfit{Y}' => '1D620',
     '\mitsansY' => '1D620',
     '\mathsfit{Z}' => '1D621',
     '\mitsansZ' => '1D621',
     '\mathsfit{a}' => '1D622',
     '\mitsansa' => '1D622',
     '\mathsfit{b}' => '1D623',
     '\mitsansb' => '1D623',
     '\mathsfit{c}' => '1D624',
     '\mitsansc' => '1D624',
     '\mathsfit{d}' => '1D625',
     '\mitsansd' => '1D625',
     '\mathsfit{e}' => '1D626',
     '\mitsanse' => '1D626',
     '\mathsfit{f}' => '1D627',
     '\mitsansf' => '1D627',
     '\mathsfit{g}' => '1D628',
     '\mitsansg' => '1D628',
     '\mathsfit{h}' => '1D629',
     '\mitsansh' => '1D629',
     '\mathsfit{i}' => '1D62A',
     '\mitsansi' => '1D62A',
     '\mathsfit{j}' => '1D62B',
     '\mitsansj' => '1D62B',
     '\mathsfit{k}' => '1D62C',
     '\mitsansk' => '1D62C',
     '\mathsfit{l}' => '1D62D',
     '\mitsansl' => '1D62D',
     '\mathsfit{m}' => '1D62E',
     '\mitsansm' => '1D62E',
     '\mathsfit{n}' => '1D62F',
     '\mitsansn' => '1D62F',
     '\mathsfit{o}' => '1D630',
     '\mitsanso' => '1D630',
     '\mathsfit{p}' => '1D631',
     '\mitsansp' => '1D631',
     '\mathsfit{q}' => '1D632',
     '\mitsansq' => '1D632',
     '\mathsfit{r}' => '1D633',
     '\mitsansr' => '1D633',
     '\mathsfit{s}' => '1D634',
     '\mitsanss' => '1D634',
     '\mathsfit{t}' => '1D635',
     '\mitsanst' => '1D635',
     '\mathsfit{u}' => '1D636',
     '\mitsansu' => '1D636',
     '\mathsfit{v}' => '1D637',
     '\mitsansv' => '1D637',
     '\mathsfit{w}' => '1D638',
     '\mitsansw' => '1D638',
     '\mathsfit{x}' => '1D639',
     '\mitsansx' => '1D639',
     '\mathsfit{y}' => '1D63A',
     '\mitsansy' => '1D63A',
     '\mathsfit{z}' => '1D63B',
     '\mitsansz' => '1D63B',
     '\mathsfbfit{A}' => '1D63C',
     '\mbfitsansA' => '1D63C',
     '\mathsfbfit{B}' => '1D63D',
     '\mbfitsansB' => '1D63D',
     '\mathsfbfit{C}' => '1D63E',
     '\mbfitsansC' => '1D63E',
     '\mathsfbfit{D}' => '1D63F',
     '\mbfitsansD' => '1D63F',
     '\mathsfbfit{E}' => '1D640',
     '\mbfitsansE' => '1D640',
     '\mathsfbfit{F}' => '1D641',
     '\mbfitsansF' => '1D641',
     '\mathsfbfit{G}' => '1D642',
     '\mbfitsansG' => '1D642',
     '\mathsfbfit{H}' => '1D643',
     '\mbfitsansH' => '1D643',
     '\mathsfbfit{I}' => '1D644',
     '\mbfitsansI' => '1D644',
     '\mathsfbfit{J}' => '1D645',
     '\mbfitsansJ' => '1D645',
     '\mathsfbfit{K}' => '1D646',
     '\mbfitsansK' => '1D646',
     '\mathsfbfit{L}' => '1D647',
     '\mbfitsansL' => '1D647',
     '\mathsfbfit{M}' => '1D648',
     '\mbfitsansM' => '1D648',
     '\mathsfbfit{N}' => '1D649',
     '\mbfitsansN' => '1D649',
     '\mathsfbfit{O}' => '1D64A',
     '\mbfitsansO' => '1D64A',
     '\mathsfbfit{P}' => '1D64B',
     '\mbfitsansP' => '1D64B',
     '\mathsfbfit{Q}' => '1D64C',
     '\mbfitsansQ' => '1D64C',
     '\mathsfbfit{R}' => '1D64D',
     '\mbfitsansR' => '1D64D',
     '\mathsfbfit{S}' => '1D64E',
     '\mbfitsansS' => '1D64E',
     '\mathsfbfit{T}' => '1D64F',
     '\mbfitsansT' => '1D64F',
     '\mathsfbfit{U}' => '1D650',
     '\mbfitsansU' => '1D650',
     '\mathsfbfit{V}' => '1D651',
     '\mbfitsansV' => '1D651',
     '\mathsfbfit{W}' => '1D652',
     '\mbfitsansW' => '1D652',
     '\mathsfbfit{X}' => '1D653',
     '\mbfitsansX' => '1D653',
     '\mathsfbfit{Y}' => '1D654',
     '\mbfitsansY' => '1D654',
     '\mathsfbfit{Z}' => '1D655',
     '\mbfitsansZ' => '1D655',
     '\mathsfbfit{a}' => '1D656',
     '\mbfitsansa' => '1D656',
     '\mathsfbfit{b}' => '1D657',
     '\mbfitsansb' => '1D657',
     '\mathsfbfit{c}' => '1D658',
     '\mbfitsansc' => '1D658',
     '\mathsfbfit{d}' => '1D659',
     '\mbfitsansd' => '1D659',
     '\mathsfbfit{e}' => '1D65A',
     '\mbfitsanse' => '1D65A',
     '\mathsfbfit{f}' => '1D65B',
     '\mbfitsansf' => '1D65B',
     '\mathsfbfit{g}' => '1D65C',
     '\mbfitsansg' => '1D65C',
     '\mathsfbfit{h}' => '1D65D',
     '\mbfitsansh' => '1D65D',
     '\mathsfbfit{i}' => '1D65E',
     '\mbfitsansi' => '1D65E',
     '\mathsfbfit{j}' => '1D65F',
     '\mbfitsansj' => '1D65F',
     '\mathsfbfit{k}' => '1D660',
     '\mbfitsansk' => '1D660',
     '\mathsfbfit{l}' => '1D661',
     '\mbfitsansl' => '1D661',
     '\mathsfbfit{m}' => '1D662',
     '\mbfitsansm' => '1D662',
     '\mathsfbfit{n}' => '1D663',
     '\mbfitsansn' => '1D663',
     '\mathsfbfit{o}' => '1D664',
     '\mbfitsanso' => '1D664',
     '\mathsfbfit{p}' => '1D665',
     '\mbfitsansp' => '1D665',
     '\mathsfbfit{q}' => '1D666',
     '\mbfitsansq' => '1D666',
     '\mathsfbfit{r}' => '1D667',
     '\mbfitsansr' => '1D667',
     '\mathsfbfit{s}' => '1D668',
     '\mbfitsanss' => '1D668',
     '\mathsfbfit{t}' => '1D669',
     '\mbfitsanst' => '1D669',
     '\mathsfbfit{u}' => '1D66A',
     '\mbfitsansu' => '1D66A',
     '\mathsfbfit{v}' => '1D66B',
     '\mbfitsansv' => '1D66B',
     '\mathsfbfit{w}' => '1D66C',
     '\mbfitsansw' => '1D66C',
     '\mathsfbfit{x}' => '1D66D',
     '\mbfitsansx' => '1D66D',
     '\mathsfbfit{y}' => '1D66E',
     '\mbfitsansy' => '1D66E',
     '\mathsfbfit{z}' => '1D66F',
     '\mbfitsansz' => '1D66F',
     '\mathtt{A}' => '1D670',
     '\mttA' => '1D670',
     '\mathtt{B}' => '1D671',
     '\mttB' => '1D671',
     '\mathtt{C}' => '1D672',
     '\mttC' => '1D672',
     '\mathtt{D}' => '1D673',
     '\mttD' => '1D673',
     '\mathtt{E}' => '1D674',
     '\mttE' => '1D674',
     '\mathtt{F}' => '1D675',
     '\mttF' => '1D675',
     '\mathtt{G}' => '1D676',
     '\mttG' => '1D676',
     '\mathtt{H}' => '1D677',
     '\mttH' => '1D677',
     '\mathtt{I}' => '1D678',
     '\mttI' => '1D678',
     '\mathtt{J}' => '1D679',
     '\mttJ' => '1D679',
     '\mathtt{K}' => '1D67A',
     '\mttK' => '1D67A',
     '\mathtt{L}' => '1D67B',
     '\mttL' => '1D67B',
     '\mathtt{M}' => '1D67C',
     '\mttM' => '1D67C',
     '\mathtt{N}' => '1D67D',
     '\mttN' => '1D67D',
     '\mathtt{O}' => '1D67E',
     '\mttO' => '1D67E',
     '\mathtt{P}' => '1D67F',
     '\mttP' => '1D67F',
     '\mathtt{Q}' => '1D680',
     '\mttQ' => '1D680',
     '\mathtt{R}' => '1D681',
     '\mttR' => '1D681',
     '\mathtt{S}' => '1D682',
     '\mttS' => '1D682',
     '\mathtt{T}' => '1D683',
     '\mttT' => '1D683',
     '\mathtt{U}' => '1D684',
     '\mttU' => '1D684',
     '\mathtt{V}' => '1D685',
     '\mttV' => '1D685',
     '\mathtt{W}' => '1D686',
     '\mttW' => '1D686',
     '\mathtt{X}' => '1D687',
     '\mttX' => '1D687',
     '\mathtt{Y}' => '1D688',
     '\mttY' => '1D688',
     '\mathtt{Z}' => '1D689',
     '\mttZ' => '1D689',
     '\mathtt{a}' => '1D68A',
     '\mtta' => '1D68A',
     '\mathtt{b}' => '1D68B',
     '\mttb' => '1D68B',
     '\mathtt{c}' => '1D68C',
     '\mttc' => '1D68C',
     '\mathtt{d}' => '1D68D',
     '\mttd' => '1D68D',
     '\mathtt{e}' => '1D68E',
     '\mtte' => '1D68E',
     '\mathtt{f}' => '1D68F',
     '\mttf' => '1D68F',
     '\mathtt{g}' => '1D690',
     '\mttg' => '1D690',
     '\mathtt{h}' => '1D691',
     '\mtth' => '1D691',
     '\mathtt{i}' => '1D692',
     '\mtti' => '1D692',
     '\mathtt{j}' => '1D693',
     '\mttj' => '1D693',
     '\mathtt{k}' => '1D694',
     '\mttk' => '1D694',
     '\mathtt{l}' => '1D695',
     '\mttl' => '1D695',
     '\mathtt{m}' => '1D696',
     '\mttm' => '1D696',
     '\mathtt{n}' => '1D697',
     '\mttn' => '1D697',
     '\mathtt{o}' => '1D698',
     '\mtto' => '1D698',
     '\mathtt{p}' => '1D699',
     '\mttp' => '1D699',
     '\mathtt{q}' => '1D69A',
     '\mttq' => '1D69A',
     '\mathtt{r}' => '1D69B',
     '\mttr' => '1D69B',
     '\mathtt{s}' => '1D69C',
     '\mtts' => '1D69C',
     '\mathtt{t}' => '1D69D',
     '\mttt' => '1D69D',
     '\mathtt{u}' => '1D69E',
     '\mttu' => '1D69E',
     '\mathtt{v}' => '1D69F',
     '\mttv' => '1D69F',
     '\mathtt{w}' => '1D6A0',
     '\mttw' => '1D6A0',
     '\mathtt{x}' => '1D6A1',
     '\mttx' => '1D6A1',
     '\mathtt{y}' => '1D6A2',
     '\mtty' => '1D6A2',
     '\mathtt{z}' => '1D6A3',
     '\mttz' => '1D6A3',
     '\mbfAlpha' => '1D6A8',
     '\mbfBeta' => '1D6A9',
     '\mathbf{\Gamma}' => '1D6AA',
     '\mbfGamma' => '1D6AA',
     '\mathbf{\Delta}' => '1D6AB',
     '\mbfDelta' => '1D6AB',
     '\mbfEpsilon' => '1D6AC',
     '\mbfZeta' => '1D6AD',
     '\mbfEta' => '1D6AE',
     '\mathbf{\Theta}' => '1D6AF',
     '\mbfTheta' => '1D6AF',
     '\mbfIota' => '1D6B0',
     '\mbfKappa' => '1D6B1',
     '\mathbf{\Lambda}' => '1D6B2',
     '\mbfLambda' => '1D6B2',
     '\mbfMu' => '1D6B3',
     '\mbfNu' => '1D6B4',
     '\mathbf{\Xi}' => '1D6B5',
     '\mbfXi' => '1D6B5',
     '\mbfOmicron' => '1D6B6',
     '\mathbf{\Pi}' => '1D6B7',
     '\mbfPi' => '1D6B7',
     '\mbfRho' => '1D6B8',
     '\mbfvarTheta' => '1D6B9',
     '\mathbf{\Sigma}' => '1D6BA',
     '\mbfSigma' => '1D6BA',
     '\mbfTau' => '1D6BB',
     '\mathbf{\Upsilon}' => '1D6BC',
     '\mbfUpsilon' => '1D6BC',
     '\mathbf{\Phi}' => '1D6BD',
     '\mbfPhi' => '1D6BD',
     '\mbfChi' => '1D6BE',
     '\mathbf{\Psi}' => '1D6BF',
     '\mbfPsi' => '1D6BF',
     '\mathbf{\Omega}' => '1D6C0',
     '\mbfOmega' => '1D6C0',
     '\mbfnabla' => '1D6C1',
     '\mathbf{\alpha}' => '1D6C2',
     '\mbfalpha' => '1D6C2',
     '\mathbf{\beta}' => '1D6C3',
     '\mbfbeta' => '1D6C3',
     '\mathbf{\gamma}' => '1D6C4',
     '\mbfgamma' => '1D6C4',
     '\mathbf{\delta}' => '1D6C5',
     '\mbfdelta' => '1D6C5',
     '\mathbf{\varepsilon}' => '1D6C6',
     '\mbfepsilon' => '1D6C6',
     '\mathbf{\zeta}' => '1D6C7',
     '\mbfzeta' => '1D6C7',
     '\mathbf{\eta}' => '1D6C8',
     '\mbfeta' => '1D6C8',
     '\mathbf{\theta}' => '1D6C9',
     '\mbftheta' => '1D6C9',
     '\mathbf{\iota}' => '1D6CA',
     '\mbfiota' => '1D6CA',
     '\mathbf{\kappa}' => '1D6CB',
     '\mbfkappa' => '1D6CB',
     '\mathbf{\lambda}' => '1D6CC',
     '\mbflambda' => '1D6CC',
     '\mathbf{\mu}' => '1D6CD',
     '\mbfmu' => '1D6CD',
     '\mathbf{\nu}' => '1D6CE',
     '\mbfnu' => '1D6CE',
     '\mathbf{\xi}' => '1D6CF',
     '\mbfxi' => '1D6CF',
     '\mbfomicron' => '1D6D0',
     '\mathbf{\pi}' => '1D6D1',
     '\mbfpi' => '1D6D1',
     '\mathbf{\rho}' => '1D6D2',
     '\mbfrho' => '1D6D2',
     '\mathbf{\varsigma}' => '1D6D3',
     '\mbfvarsigma' => '1D6D3',
     '\mathbf{\sigma}' => '1D6D4',
     '\mbfsigma' => '1D6D4',
     '\mathbf{\tau}' => '1D6D5',
     '\mbftau' => '1D6D5',
     '\mathbf{\upsilon}' => '1D6D6',
     '\mbfupsilon' => '1D6D6',
     '\mathbf{\varphi}' => '1D6D7',
     '\mbfvarphi' => '1D6D7',
     '\mathbf{\chi}' => '1D6D8',
     '\mbfchi' => '1D6D8',
     '\mathbf{\psi}' => '1D6D9',
     '\mbfpsi' => '1D6D9',
     '\mathbf{\omega}' => '1D6DA',
     '\mbfomega' => '1D6DA',
     '\mbfpartial' => '1D6DB',
     '\mathbf{\epsilon}' => '1D6DC',
     '\mbfvarepsilon' => '1D6DC',
     '\mathbf{\vartheta}' => '1D6DD',
     '\mbfvartheta' => '1D6DD',
     '\mbfvarkappa' => '1D6DE',
     '\mathbf{\phi}' => '1D6DF',
     '\mbfphi' => '1D6DF',
     '\mathbf{\varrho}' => '1D6E0',
     '\mbfvarrho' => '1D6E0',
     '\mathbf{\varpi}' => '1D6E1',
     '\mbfvarpi' => '1D6E1',
     '\mitAlpha' => '1D6E2',
     '\mitBeta' => '1D6E3',
     '\mitGamma' => '1D6E4',
     '\mathit{\Gamma}' => '1D6E4',
     '\mitDelta' => '1D6E5',
     '\mathit{\Delta}' => '1D6E5',
     '\mitEpsilon' => '1D6E6',
     '\mitZeta' => '1D6E7',
     '\mitEta' => '1D6E8',
     '\mitTheta' => '1D6E9',
     '\mathit{\Theta}' => '1D6E9',
     '\mitIota' => '1D6EA',
     '\mitKappa' => '1D6EB',
     '\mitLambda' => '1D6EC',
     '\mathit{\Lambda}' => '1D6EC',
     '\mitMu' => '1D6ED',
     '\mitNu' => '1D6EE',
     '\mitXi' => '1D6EF',
     '\mathit{\Xi}' => '1D6EF',
     '\mitOmicron' => '1D6F0',
     '\mitPi' => '1D6F1',
     '\mathit{\Pi}' => '1D6F1',
     '\mitRho' => '1D6F2',
     '\mitvarTheta' => '1D6F3',
     '\mitSigma' => '1D6F4',
     '\mathit{\Sigma}' => '1D6F4',
     '\mitTau' => '1D6F5',
     '\mitUpsilon' => '1D6F6',
     '\mathit{\Upsilon}' => '1D6F6',
     '\mitPhi' => '1D6F7',
     '\mathit{\Phi}' => '1D6F7',
     '\mitChi' => '1D6F8',
     '\mitPsi' => '1D6F9',
     '\mathit{\Psi}' => '1D6F9',
     '\mitOmega' => '1D6FA',
     '\mathit{\Omega}' => '1D6FA',
     '\mitnabla' => '1D6FB',
     '\mitalpha' => '1D6FC',
     '\mathit{\alpha}' => '1D6FC',
     '\mitbeta' => '1D6FD',
     '\mathit{\beta}' => '1D6FD',
     '\mitgamma' => '1D6FE',
     '\mathit{\gamma}' => '1D6FE',
     '\mitdelta' => '1D6FF',
     '\mathit{\delta}' => '1D6FF',
     '\mitepsilon' => '1D700',
     '\mathit{\varepsilon}' => '1D700',
     '\mitzeta' => '1D701',
     '\mathit{\zeta}' => '1D701',
     '\miteta' => '1D702',
     '\mathit{\eta}' => '1D702',
     '\mittheta' => '1D703',
     '\mathit{\theta}' => '1D703',
     '\mitiota' => '1D704',
     '\mathit{\iota}' => '1D704',
     '\mitkappa' => '1D705',
     '\mathit{\kappa}' => '1D705',
     '\mitlambda' => '1D706',
     '\mathit{\lambda}' => '1D706',
     '\mitmu' => '1D707',
     '\mathit{\mu}' => '1D707',
     '\mitnu' => '1D708',
     '\mathit{\nu}' => '1D708',
     '\mitxi' => '1D709',
     '\mathit{\xi}' => '1D709',
     '\mitomicron' => '1D70A',
     '\mitpi' => '1D70B',
     '\mathit{\pi}' => '1D70B',
     '\mitrho' => '1D70C',
     '\mathit{\rho}' => '1D70C',
     '\mitvarsigma' => '1D70D',
     '\mathit{\varsigma}' => '1D70D',
     '\mitsigma' => '1D70E',
     '\mathit{\sigma}' => '1D70E',
     '\mittau' => '1D70F',
     '\mathit{\tau}' => '1D70F',
     '\mitupsilon' => '1D710',
     '\mathit{\upsilon}' => '1D710',
     '\mitphi' => '1D711',
     '\mathit{\varphi}' => '1D711',
     '\mitchi' => '1D712',
     '\mathit{\chi}' => '1D712',
     '\mitpsi' => '1D713',
     '\mathit{\psi}' => '1D713',
     '\mitomega' => '1D714',
     '\mathit{\omega}' => '1D714',
     '\mitpartial' => '1D715',
     '\mathit{\partial}' => '1D715',
     '\mitvarepsilon' => '1D716',
     '\mathit{\epsilon}' => '1D716',
     '\mitvartheta' => '1D717',
     '\mathit{\vartheta}' => '1D717',
     '\mitvarkappa' => '1D718',
     '\mitvarphi' => '1D719',
     '\mathit{\phi}' => '1D719',
     '\mitvarrho' => '1D71A',
     '\mathit{\varrho}' => '1D71A',
     '\mitvarpi' => '1D71B',
     '\mathit{\varpi}' => '1D71B',
     '\mbfitAlpha' => '1D71C',
     '\mbfitBeta' => '1D71D',
     '\mathbfit{\Gamma}' => '1D71E',
     '\mbfitGamma' => '1D71E',
     '\mathbold{\Gamma}' => '1D71E',
     '\mathbfit{\Delta}' => '1D71F',
     '\mbfitDelta' => '1D71F',
     '\mathbold{\Delta}' => '1D71F',
     '\mbfitEpsilon' => '1D720',
     '\mbfitZeta' => '1D721',
     '\mbfitEta' => '1D722',
     '\mathbfit{\Theta}' => '1D723',
     '\mbfitTheta' => '1D723',
     '\mathbold{\Theta}' => '1D723',
     '\mbfitIota' => '1D724',
     '\mbfitKappa' => '1D725',
     '\mathbfit{\Lambda}' => '1D726',
     '\mbfitLambda' => '1D726',
     '\mathbold{\Lambda}' => '1D726',
     '\mbfitMu' => '1D727',
     '\mbfitNu' => '1D728',
     '\mathbfit{\Xi}' => '1D729',
     '\mbfitXi' => '1D729',
     '\mathbold{\Xi}' => '1D729',
     '\mbfitOmicron' => '1D72A',
     '\mathbfit{\Pi}' => '1D72B',
     '\mbfitPi' => '1D72B',
     '\mathbold{\Pi}' => '1D72B',
     '\mbfitRho' => '1D72C',
     '\mbfitvarTheta' => '1D72D',
     '\mathbfit{\Sigma}' => '1D72E',
     '\mbfitSigma' => '1D72E',
     '\mathbold{\Sigma}' => '1D72E',
     '\mbfitTau' => '1D72F',
     '\mathbfit{\Upsilon}' => '1D730',
     '\mbfitUpsilon' => '1D730',
     '\mathbold{\Upsilon}' => '1D730',
     '\mathbfit{\Phi}' => '1D731',
     '\mbfitPhi' => '1D731',
     '\mathbold{\Phi}' => '1D731',
     '\mbfitChi' => '1D732',
     '\mathbfit{\Psi}' => '1D733',
     '\mbfitPsi' => '1D733',
     '\mathbold{\Psi}' => '1D733',
     '\mathbfit{\Omega}' => '1D734',
     '\mbfitOmega' => '1D734',
     '\mathbold{\Omega}' => '1D734',
     '\mbfitnabla' => '1D735',
     '\mathbfit{\alpha}' => '1D736',
     '\mbfitalpha' => '1D736',
     '\mathbold{\alpha}' => '1D736',
     '\mathbfit{\beta}' => '1D737',
     '\mbfitbeta' => '1D737',
     '\mathbold{\beta}' => '1D737',
     '\mathbfit{\gamma}' => '1D738',
     '\mbfitgamma' => '1D738',
     '\mathbold{\gamma}' => '1D738',
     '\mathbfit{\delta}' => '1D739',
     '\mbfitdelta' => '1D739',
     '\mathbold{\delta}' => '1D739',
     '\mathbfit{\varepsilon}' => '1D73A',
     '\mbfitepsilon' => '1D73A',
     '\mathbold{\varepsilon}' => '1D73A',
     '\mathbfit{\zeta}' => '1D73B',
     '\mbfitzeta' => '1D73B',
     '\mathbold{\zeta}' => '1D73B',
     '\mathbfit{\eta}' => '1D73C',
     '\mbfiteta' => '1D73C',
     '\mathbold{\eta}' => '1D73C',
     '\mathbfit{\theta}' => '1D73D',
     '\mbfittheta' => '1D73D',
     '\mathbold{\theta}' => '1D73D',
     '\mathbfit{\iota}' => '1D73E',
     '\mbfitiota' => '1D73E',
     '\mathbold{\iota}' => '1D73E',
     '\mathbfit{\kappa}' => '1D73F',
     '\mbfitkappa' => '1D73F',
     '\mathbold{\kappa}' => '1D73F',
     '\mathbfit{\lambda}' => '1D740',
     '\mbfitlambda' => '1D740',
     '\mathbold{\lambda}' => '1D740',
     '\mathbfit{\mu}' => '1D741',
     '\mbfitmu' => '1D741',
     '\mathbold{\mu}' => '1D741',
     '\mathbfit{\nu}' => '1D742',
     '\mbfitnu' => '1D742',
     '\mathbold{\nu}' => '1D742',
     '\mathbfit{\xi}' => '1D743',
     '\mbfitxi' => '1D743',
     '\mathbold{\xi}' => '1D743',
     '\mbfitomicron' => '1D744',
     '\mathbfit{\pi}' => '1D745',
     '\mbfitpi' => '1D745',
     '\mathbold{\pi}' => '1D745',
     '\mathbfit{\rho}' => '1D746',
     '\mbfitrho' => '1D746',
     '\mathbold{\rho}' => '1D746',
     '\mathbfit{\varsigma}' => '1D747',
     '\mbfitvarsigma' => '1D747',
     '\mathbold{\varsigma}' => '1D747',
     '\mathbfit{\sigma}' => '1D748',
     '\mbfitsigma' => '1D748',
     '\mathbold{\sigma}' => '1D748',
     '\mathbfit{\tau}' => '1D749',
     '\mbfittau' => '1D749',
     '\mathbold{\tau}' => '1D749',
     '\mathbfit{\upsilon}' => '1D74A',
     '\mbfitupsilon' => '1D74A',
     '\mathbold{\upsilon}' => '1D74A',
     '\mathbfit{\varphi}' => '1D74B',
     '\mbfitphi' => '1D74B',
     '\mathbold{\varphi}' => '1D74B',
     '\mathbfit{\chi}' => '1D74C',
     '\mbfitchi' => '1D74C',
     '\mathbold{\chi}' => '1D74C',
     '\mathbfit{\psi}' => '1D74D',
     '\mbfitpsi' => '1D74D',
     '\mathbold{\psi}' => '1D74D',
     '\mathbfit{\omega}' => '1D74E',
     '\mbfitomega' => '1D74E',
     '\mathbold{\omega}' => '1D74E',
     '\mbfitpartial' => '1D74F',
     '\mathbfit{\epsilon}' => '1D750',
     '\mbfitvarepsilon' => '1D750',
     '\mathbold{\epsilon}' => '1D750',
     '\mathbfit{\vartheta}' => '1D751',
     '\mbfitvartheta' => '1D751',
     '\mathbold{\vartheta}' => '1D751',
     '\mbfitvarkappa' => '1D752',
     '\mathbfit{\phi}' => '1D753',
     '\mbfitvarphi' => '1D753',
     '\mathbold{\phi}' => '1D753',
     '\mathbfit{\varrho}' => '1D754',
     '\mbfitvarrho' => '1D754',
     '\mathbold{\varrho}' => '1D754',
     '\mathbfit{\varpi}' => '1D755',
     '\mbfitvarpi' => '1D755',
     '\mathbold{\varpi}' => '1D755',
     '\mbfsansAlpha' => '1D756',
     '\mbfsansBeta' => '1D757',
     '\mathsfbf{\Gamma}' => '1D758',
     '\mbfsansGamma' => '1D758',
     '\mathsfbf{\Delta}' => '1D759',
     '\mbfsansDelta' => '1D759',
     '\mbfsansEpsilon' => '1D75A',
     '\mbfsansZeta' => '1D75B',
     '\mbfsansEta' => '1D75C',
     '\mathsfbf{\Theta}' => '1D75D',
     '\mbfsansTheta' => '1D75D',
     '\mbfsansIota' => '1D75E',
     '\mbfsansKappa' => '1D75F',
     '\mathsfbf{\Lambda}' => '1D760',
     '\mbfsansLambda' => '1D760',
     '\mbfsansMu' => '1D761',
     '\mbfsansNu' => '1D762',
     '\mathsfbf{\Xi}' => '1D763',
     '\mbfsansXi' => '1D763',
     '\mbfsansOmicron' => '1D764',
     '\mathsfbf{\Pi}' => '1D765',
     '\mbfsansPi' => '1D765',
     '\mbfsansRho' => '1D766',
     '\mbfsansvarTheta' => '1D767',
     '\mathsfbf{\Sigma}' => '1D768',
     '\mbfsansSigma' => '1D768',
     '\mbfsansTau' => '1D769',
     '\mathsfbf{\Upsilon}' => '1D76A',
     '\mbfsansUpsilon' => '1D76A',
     '\mathsfbf{\Phi}' => '1D76B',
     '\mbfsansPhi' => '1D76B',
     '\mbfsansChi' => '1D76C',
     '\mathsfbf{\Psi}' => '1D76D',
     '\mbfsansPsi' => '1D76D',
     '\mathsfbf{\Omega}' => '1D76E',
     '\mbfsansOmega' => '1D76E',
     '\mbfsansnabla' => '1D76F',
     '\mathsfbf{\alpha}' => '1D770',
     '\mbfsansalpha' => '1D770',
     '\mathsfbf{\beta}' => '1D771',
     '\mbfsansbeta' => '1D771',
     '\mathsfbf{\gamma}' => '1D772',
     '\mbfsansgamma' => '1D772',
     '\mathsfbf{\delta}' => '1D773',
     '\mbfsansdelta' => '1D773',
     '\mathsfbf{\varepsilon}' => '1D774',
     '\mbfsansepsilon' => '1D774',
     '\mathsfbf{\zeta}' => '1D775',
     '\mbfsanszeta' => '1D775',
     '\mathsfbf{\eta}' => '1D776',
     '\mbfsanseta' => '1D776',
     '\mathsfbf{\theta}' => '1D777',
     '\mbfsanstheta' => '1D777',
     '\mathsfbf{\iota}' => '1D778',
     '\mbfsansiota' => '1D778',
     '\mathsfbf{\kappa}' => '1D779',
     '\mbfsanskappa' => '1D779',
     '\mathsfbf{\lambda}' => '1D77A',
     '\mbfsanslambda' => '1D77A',
     '\mathsfbf{\mu}' => '1D77B',
     '\mbfsansmu' => '1D77B',
     '\mathsfbf{\nu}' => '1D77C',
     '\mbfsansnu' => '1D77C',
     '\mathsfbf{\xi}' => '1D77D',
     '\mbfsansxi' => '1D77D',
     '\mbfsansomicron' => '1D77E',
     '\mathsfbf{\pi}' => '1D77F',
     '\mbfsanspi' => '1D77F',
     '\mathsfbf{\rho}' => '1D780',
     '\mbfsansrho' => '1D780',
     '\mathsfbf{\varsigma}' => '1D781',
     '\mbfsansvarsigma' => '1D781',
     '\mathsfbf{\sigma}' => '1D782',
     '\mbfsanssigma' => '1D782',
     '\mathsfbf{\tau}' => '1D783',
     '\mbfsanstau' => '1D783',
     '\mathsfbf{\upsilon}' => '1D784',
     '\mbfsansupsilon' => '1D784',
     '\mathsfbf{\varphi}' => '1D785',
     '\mbfsansphi' => '1D785',
     '\mathsfbf{\chi}' => '1D786',
     '\mbfsanschi' => '1D786',
     '\mathsfbf{\psi}' => '1D787',
     '\mbfsanspsi' => '1D787',
     '\mathsfbf{\omega}' => '1D788',
     '\mbfsansomega' => '1D788',
     '\mbfsanspartial' => '1D789',
     '\mathsfbf{\epsilon}' => '1D78A',
     '\mbfsansvarepsilon' => '1D78A',
     '\mathsfbf{\vartheta}' => '1D78B',
     '\mbfsansvartheta' => '1D78B',
     '\mbfsansvarkappa' => '1D78C',
     '\mathsfbf{\phi}' => '1D78D',
     '\mbfsansvarphi' => '1D78D',
     '\mathsfbf{\varrho}' => '1D78E',
     '\mbfsansvarrho' => '1D78E',
     '\mathsfbf{\varpi}' => '1D78F',
     '\mbfsansvarpi' => '1D78F',
     '\mbfitsansAlpha' => '1D790',
     '\mbfitsansBeta' => '1D791',
     '\mathsfbfit{\Gamma}' => '1D792',
     '\mbfitsansGamma' => '1D792',
     '\mathsfbfit{\Delta}' => '1D793',
     '\mbfitsansDelta' => '1D793',
     '\mbfitsansEpsilon' => '1D794',
     '\mbfitsansZeta' => '1D795',
     '\mbfitsansEta' => '1D796',
     '\mathsfbfit{\Theta}' => '1D797',
     '\mbfitsansTheta' => '1D797',
     '\mbfitsansIota' => '1D798',
     '\mbfitsansKappa' => '1D799',
     '\mathsfbfit{\Lambda}' => '1D79A',
     '\mbfitsansLambda' => '1D79A',
     '\mbfitsansMu' => '1D79B',
     '\mbfitsansNu' => '1D79C',
     '\mathsfbfit{\Xi}' => '1D79D',
     '\mbfitsansXi' => '1D79D',
     '\mbfitsansOmicron' => '1D79E',
     '\mathsfbfit{\Pi}' => '1D79F',
     '\mbfitsansPi' => '1D79F',
     '\mbfitsansRho' => '1D7A0',
     '\mbfitsansvarTheta' => '1D7A1',
     '\mathsfbfit{\Sigma}' => '1D7A2',
     '\mbfitsansSigma' => '1D7A2',
     '\mbfitsansTau' => '1D7A3',
     '\mathsfbfit{\Upsilon}' => '1D7A4',
     '\mbfitsansUpsilon' => '1D7A4',
     '\mathsfbfit{\Phi}' => '1D7A5',
     '\mbfitsansPhi' => '1D7A5',
     '\mbfitsansChi' => '1D7A6',
     '\mathsfbfit{\Psi}' => '1D7A7',
     '\mbfitsansPsi' => '1D7A7',
     '\mathsfbfit{\Omega}' => '1D7A8',
     '\mbfitsansOmega' => '1D7A8',
     '\mbfitsansnabla' => '1D7A9',
     '\mathsfbfit{\alpha}' => '1D7AA',
     '\mbfitsansalpha' => '1D7AA',
     '\mathsfbfit{\beta}' => '1D7AB',
     '\mbfitsansbeta' => '1D7AB',
     '\mathsfbfit{\gamma}' => '1D7AC',
     '\mbfitsansgamma' => '1D7AC',
     '\mathsfbfit{\delta}' => '1D7AD',
     '\mbfitsansdelta' => '1D7AD',
     '\mathsfbfit{\varepsilon}' => '1D7AE',
     '\mbfitsansepsilon' => '1D7AE',
     '\mathsfbfit{\zeta}' => '1D7AF',
     '\mbfitsanszeta' => '1D7AF',
     '\mathsfbfit{\eta}' => '1D7B0',
     '\mbfitsanseta' => '1D7B0',
     '\mathsfbfit{\theta}' => '1D7B1',
     '\mbfitsanstheta' => '1D7B1',
     '\mathsfbfit{\iota}' => '1D7B2',
     '\mbfitsansiota' => '1D7B2',
     '\mathsfbfit{\kappa}' => '1D7B3',
     '\mbfitsanskappa' => '1D7B3',
     '\mathsfbfit{\lambda}' => '1D7B4',
     '\mbfitsanslambda' => '1D7B4',
     '\mathsfbfit{\mu}' => '1D7B5',
     '\mbfitsansmu' => '1D7B5',
     '\mathsfbfit{\nu}' => '1D7B6',
     '\mbfitsansnu' => '1D7B6',
     '\mathsfbfit{\xi}' => '1D7B7',
     '\mbfitsansxi' => '1D7B7',
     '\mbfitsansomicron' => '1D7B8',
     '\mathsfbfit{\pi}' => '1D7B9',
     '\mbfitsanspi' => '1D7B9',
     '\mathsfbfit{\rho}' => '1D7BA',
     '\mbfitsansrho' => '1D7BA',
     '\mathsfbfit{\varsigma}' => '1D7BB',
     '\mbfitsansvarsigma' => '1D7BB',
     '\mathsfbfit{\sigma}' => '1D7BC',
     '\mbfitsanssigma' => '1D7BC',
     '\mathsfbfit{\tau}' => '1D7BD',
     '\mbfitsanstau' => '1D7BD',
     '\mathsfbfit{\upsilon}' => '1D7BE',
     '\mbfitsansupsilon' => '1D7BE',
     '\mathsfbfit{\varphi}' => '1D7BF',
     '\mbfitsansphi' => '1D7BF',
     '\mathsfbfit{\chi}' => '1D7C0',
     '\mbfitsanschi' => '1D7C0',
     '\mathsfbfit{\psi}' => '1D7C1',
     '\mbfitsanspsi' => '1D7C1',
     '\mathsfbfit{\omega}' => '1D7C2',
     '\mbfitsansomega' => '1D7C2',
     '\mbfitsanspartial' => '1D7C3',
     '\mathsfbfit{\epsilon}' => '1D7C4',
     '\mbfitsansvarepsilon' => '1D7C4',
     '\mathsfbfit{\vartheta}' => '1D7C5',
     '\mbfitsansvartheta' => '1D7C5',
     '\mbfitsansvarkappa' => '1D7C6',
     '\mathsfbfit{\phi}' => '1D7C7',
     '\mbfitsansvarphi' => '1D7C7',
     '\mathsfbfit{\varrho}' => '1D7C8',
     '\mbfitsansvarrho' => '1D7C8',
     '\mathsfbfit{\varpi}' => '1D7C9',
     '\mbfitsansvarpi' => '1D7C9',
     '\mbfDigamma' => '1D7CA',
     '\mbfdigamma' => '1D7CB',
     '\mathbf{0}' => '1D7CE',
     '\mathbf{1}' => '1D7CF',
     '\mathbf{2}' => '1D7D0',
     '\mathbf{3}' => '1D7D1',
     '\mathbf{4}' => '1D7D2',
     '\mathbf{5}' => '1D7D3',
     '\mathbf{6}' => '1D7D4',
     '\mathbf{7}' => '1D7D5',
     '\mathbf{8}' => '1D7D6',
     '\mathbf{9}' => '1D7D7',
     '\mathbb{0}' => '1D7D8',
     '\Bbbzero' => '1D7D8',
     '\mathbb{1}' => '1D7D9',
     '\Bbbone' => '1D7D9',
     '\mathds{1}' => '1D7D9',
     '\mathbb{2}' => '1D7DA',
     '\Bbbtwo' => '1D7DA',
     '\mathbb{3}' => '1D7DB',
     '\Bbbthree' => '1D7DB',
     '\mathbb{4}' => '1D7DC',
     '\Bbbfour' => '1D7DC',
     '\mathbb{5}' => '1D7DD',
     '\Bbbfive' => '1D7DD',
     '\mathbb{6}' => '1D7DE',
     '\Bbbsix' => '1D7DE',
     '\mathbb{7}' => '1D7DF',
     '\Bbbseven' => '1D7DF',
     '\mathbb{8}' => '1D7E0',
     '\Bbbeight' => '1D7E0',
     '\mathbb{9}' => '1D7E1',
     '\Bbbnine' => '1D7E1',
     '\mathsf{0}' => '1D7E2',
     '\msanszero' => '1D7E2',
     '\mathsf{1}' => '1D7E3',
     '\msansone' => '1D7E3',
     '\mathsf{2}' => '1D7E4',
     '\msanstwo' => '1D7E4',
     '\mathsf{3}' => '1D7E5',
     '\msansthree' => '1D7E5',
     '\mathsf{4}' => '1D7E6',
     '\msansfour' => '1D7E6',
     '\mathsf{5}' => '1D7E7',
     '\msansfive' => '1D7E7',
     '\mathsf{6}' => '1D7E8',
     '\msanssix' => '1D7E8',
     '\mathsf{7}' => '1D7E9',
     '\msansseven' => '1D7E9',
     '\mathsf{8}' => '1D7EA',
     '\msanseight' => '1D7EA',
     '\mathsf{9}' => '1D7EB',
     '\msansnine' => '1D7EB',
     '\mathsfbf{0}' => '1D7EC',
     '\mbfsanszero' => '1D7EC',
     '\mathsfbf{1}' => '1D7ED',
     '\mbfsansone' => '1D7ED',
     '\mathsfbf{2}' => '1D7EE',
     '\mbfsanstwo' => '1D7EE',
     '\mathsfbf{3}' => '1D7EF',
     '\mbfsansthree' => '1D7EF',
     '\mathsfbf{4}' => '1D7F0',
     '\mbfsansfour' => '1D7F0',
     '\mathsfbf{5}' => '1D7F1',
     '\mbfsansfive' => '1D7F1',
     '\mathsfbf{6}' => '1D7F2',
     '\mbfsanssix' => '1D7F2',
     '\mathsfbf{7}' => '1D7F3',
     '\mbfsansseven' => '1D7F3',
     '\mathsfbf{8}' => '1D7F4',
     '\mbfsanseight' => '1D7F4',
     '\mathsfbf{9}' => '1D7F5',
     '\mbfsansnine' => '1D7F5',
     '\mathtt{0}' => '1D7F6',
     '\mttzero' => '1D7F6',
     '\mathtt{1}' => '1D7F7',
     '\mttone' => '1D7F7',
     '\mathtt{2}' => '1D7F8',
     '\mtttwo' => '1D7F8',
     '\mathtt{3}' => '1D7F9',
     '\mttthree' => '1D7F9',
     '\mathtt{4}' => '1D7FA',
     '\mttfour' => '1D7FA',
     '\mathtt{5}' => '1D7FB',
     '\mttfive' => '1D7FB',
     '\mathtt{6}' => '1D7FC',
     '\mttsix' => '1D7FC',
     '\mathtt{7}' => '1D7FD',
     '\mttseven' => '1D7FD',
     '\mathtt{8}' => '1D7FE',
     '\mtteight' => '1D7FE',
     '\mathtt{9}' => '1D7FF',
     '\mttnine' => '1D7FF',
    }.freeze
  end
end
